<?php
namespace App\Http\Controllers;
use Illuminate\Http\Request;
use App\Models\partners;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Session;
use App\Models\User;
use App\Models\Order;

use Illuminate\Support\Facades\DB;
use App\Models\customers;
use File;
class OrderListController extends Controller
{

    public function OrderViewIndex()
{
    
    $Orderlistdata = DB::table('order_list')
        ->join('partners', 'order_list.register_id_p', '=', 'partners.register_id')
        ->where('order_list.status', 'active')
        ->where('partners.status', 'active')
        ->where('partners.request_accpect', '1')
        ->select('order_list.*', 'partners.address', 'partners.bar_club_url', 'partners.location_url', 'partners.bar_club' )
        ->orderBy('order_list.id', 'desc') 
        ->paginate(10); 

   
    $userName = Auth::guard('web')->user()->name;

    
    return view('admin.manage-order-list', [
        'Orderlistdata' => $Orderlistdata,
        'user_name' => $userName
    ]);
}



    public function show(customers $customersData)
    {
        return view('admin.user-view', compact('$customersData'));
    }

    public function ViewOrderList($order_id)
    {
        $Orderlistdata = Order::findOrFail($order_id);
        return view('admin.view-order-list-details', compact('Orderlistdata'));
    }
    
    public function update(Request $request, $banner_id)
{
    $validatedData = $request->validate([
       
        'banner_image' => 'image|mimes:jpeg,png,jpg,gif|max:2048',
    ]);

    $partnerData = tbl_banner::findOrFail($banner_id);
    $partnerData->banner_title = $request->input('banner_title');
    $partnerData->banner_second_title = $request->input('banner_second_title');
    $partnerData->banner_position = $request->input('banner_position');
    $partnerData->banner_type = $request->input('banner_type');
    $partnerData->banner_discription = $request->input('banner_discription');
    $partnerData->banner_category = $request->input('banner_category');
    $partnerData->pg_status = "active";

    if ($request->hasFile('banner_image')) {
        $banner_image = rand() . "." . $request->file("banner_image")->getClientOriginalExtension();
        $request->file("banner_image")->move(public_path() . "/images", $banner_image);
        $partnerData->banner_image = $banner_image;
    }

    $partnerData->save();

     return redirect()->route('admin.manage_banners')->with('success', 'Product updated successfully.');
}

    
    public function destroy(customers $customersData)
    {
        $customersData->delete();

        return redirect()->back()->with('success', 'Page deleted successfully.');
    }

    public function updateStatus(Request $request)
{
    $partnerData = tbl_banner::findOrFail($request->banner_id);
    $partnerData->pg_status = $request->pg_status;
    $partnerData->save();

    return response()->json(['message' => 'User status updated successfully.']);
}




}
