<?php


namespace App\Models;

use Illuminate\Foundation\Auth\User as Authenticatable; 

class partners extends Authenticatable
{
    protected $table = 'partners'; 

    protected $primaryKey = 'partner_id'; 

    public $incrementing = true; 
    protected $keyType = 'int'; 

    protected $fillable = [
        'bar_club',
        'bar_club_url',
        'logo_image',
        'register_id',
        'location_url',
        'username',
        'password',
        'address',
        'manger_owner_name',
        'contact_no',
        'alternate_no',
        'email_address',
        'location',
        'type_of_venu',
        'guest_capacity',
        'opening_time',
        'otp',
        'closing_time',
        'status',
    ];

    protected $hidden = [
        'password',
        'remember_token',
    ];

    protected $casts = [
        'password' => 'hashed',
    ];
}
