<!DOCTYPE html>
<html lang="en">

@include('include.comman-head')

<body itemscope>
    <!-- Main Wrapper start-->
    <main>
        
        <!-- Header start-->
        @include('include.header-inner')

        <!-- Banner Home Start -->
       <section class="overflow-hidden home-ban">
          @foreach ($homepages as $homepage)
            <div class="block">
                <div class="fixed-bg" style="background-image: url(assets/image/img/resource/page-banner.jpg);">
                     <!--  <video class="w-100" playsinline="" autoplay="" muted="" loop="">-->
                     <!--   <source src="assets/image/img/resource/title-bg.mp4" type="video/mp4">-->
                     <!--   Your browser does not support the video tag.-->
                     <!--</video>-->
                </div>
                <div class="page-title-wrapper text-center ">
                    <div class="col-md-12 col-sm-12 col-lg-12">
                        <div class="page-title-inner">
                            <h1 >{{ $homepage->pg_name }}</h1>
                           
                        </div>
                    </div>
                </div>
            </div>
            @endforeach
        </section>

        <div class="bread-crumbs-wrapper">
             @foreach ($homepages as $homepage)
            <div class="container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="#" >Home</a></li>
                    <li class="breadcrumb-item active">{{ $homepage->pg_name }}</li>
                </ol>
            </div>
            @endforeach
        </div>
        
        <!-- contact start -->
        <section>
            <div class="block less-spacing gray-bg top-padd30">

                <div class="container">
                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="sec-box">

                                

                                <div class="contact-info-sec text-center">
                                    <div class="row">
                                        @foreach($website as $web)
                                        <div class="col-md-4 col-sm-4 col-lg-4">
                                            <div class="contact-info-box">
                                                <i class="fa fa-phone-square"></i>
                                                <h5 >PHONE</h5>
                                                <p itemprop="description">Phone 01: {{ $web->phone }}</p>
                                                <p itemprop="description">Phone 02: {{ $web->mobile }}</p>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-lg-4">
                                            <div class="contact-info-box">
                                                <i class="fa fa-map-marker"></i>
                                                <h5 >ADDRESS</h5>
                                                <p itemprop="description">{{$web->head_office_address}}</p>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-lg-4">
                                            <div class="contact-info-box">
                                                <i class="fa fa-envelope"></i>
                                                <h5 >EMAIL</h5>
                                                <p itemprop="description">{{ $web->email }}</p>
                                                <p itemprop="description">{{ $web->contact_email }}</p>
                                            </div>
                                        </div>
                                        @endforeach
                                    </div>
                                </div>
                                <div class="contact-form-wrapper text-center">
                                    <div class="contact-form-inner">
                                        <h3 >If You Got Any Questions <br> Please Do Not Hesitate to
                                            Send us a Message.</h3>
                                        <div id="message"></div>
                                        <form method="post" action="" id="contactform">
                                            <div class="row">
                                                <div class="col-md-12 col-sm-6 col-lg-12">
                                                    <input id="name" type="text" placeholder="Your Name">
                                                </div>
                                                <div class="col-md-12 col-sm-6 col-lg-12">
                                                    <input id="email" type="email" placeholder="Your Email">
                                                </div>
                                                <div class="col-md-12 col-sm-12 col-lg-12">
                                                    <input type="text" placeholder="Subject">
                                                </div>
                                                <div class="col-md-12 col-sm-12 col-lg-12">
                                                    <textarea id="comments" placeholder="Message"></textarea>
                                                </div>
                                                <!--<div class="col-md-12 col-sm-12 col-lg-12">
                                                <div class="g-recaptcha" data-sitekey="6LelmzAUAAAAAHBE2SJeRMfnzYVxH9RMGQstUij2"></div> 
                                            </div>-->
                                                <div class="col-md-12 col-sm-12 col-lg-12">
                                                    <button class="brd-rd2" id="submit" type="submit">SEND
                                                        MESSAGE</button>
                                                    <img src="assets/image/img/ajax-loader.gif" class="loader"
                                                        alt="ajax-loader.gif" >
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div><!-- Contact Form Wrapper -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- contact end -->

        <!-- footer start -->
        @include('include.footer-inner')
        <!-- signup popup end -->

    </main>
    <!-- Main Wrapper end -->

     @include('include.comman-end')
</body>

</html>