<!DOCTYPE html>
<html lang="en">

@include('include.comman-head')

<body itemscope>

    <!-- Main Wrapper start-->
    <main>
        
          <!-- Header start-->
        @include('include.header-inner')
        <!-- Mobile Menu End -->

         <!-- bread crumb start -->
         <section class="overflow-hidden home-ban">
            <div class="block">
                <div class="fixed-bg" style="background-image: url({{ asset('assets/image/img/resource/ban-bg.jpg') }});">
                       <video class="w-100" playsinline="" autoplay="" muted="" loop="">
                        <source src="{{ asset('assets/image/img/resource/title-bg.mp4') }}" type="video/mp4">
                        Your browser does not support the video tag.
                     </video>
                </div>
                <div class="page-title-wrapper text-center ">
                    <div class="col-md-12 col-sm-12 col-lg-12">
                        <div class="page-title-inner">
                            <h1 >Current Page Name</h1>
                            <span>A Great Bar & Club Website</span>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <div class="bread-crumbs-wrapper">
            <div class="container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="#" >Home</a></li>
                    <li class="breadcrumb-item active">Current Page Name</li>
                </ol>
            </div>
        </div>
        <!-- bread crumb end -->

        <!-- Registration start -->
        <section>
            <div class="block top-padd30 gray-bg">

                <div class="container">
                    
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="sec-box">
                                <div class="reservation-tabs-wrapper">
                                    <div class="row">
                                        <div class="col-lg-8">
                                            <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel"
                                                aria-labelledby="v-pills-home-tab">
                                                <form  id="partner-register-form"  method="post" class="restaurant-info-form brd-rd5">
                                                    @csrf
                                                    <div class="row mrg20">
                                                        <div class="col-md-12 col-sm-12 col-lg-12">
                                                            <h4 >Basic Venue Information</h4>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <input class="brd-rd3" name="bar_club" placeholder="Bar / Club name *"
                                                                type="text" required>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <input class="brd-rd3" name="address" placeholder="Location / Address *" type="text" required>
                                                        </div>
                                                        <div class="col-md-12 col-sm-12 col-lg-12">
                                                            <h4 >Contact Information</h4>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <input class="brd-rd3" name="manger_owner_name" placeholder="Manager’s/Owner’s Name *" type="text" required>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <input class="brd-rd3" name="contact_no" placeholder="Contact Number *" type="text" required>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <input class="brd-rd3" name="alternate_no" placeholder="Alternate Contact *" type="text" required>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <input class="brd-rd3" name="email_address" placeholder="Email Address *" type="email" required>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <div class="select-wrp">
                                                                <select name="location" required>
                                                                    <option>Location *</option>
                                                                     @isset($location)
                                                                @foreach ($location as $loc)
                                                                <option value="{{ $loc->name }}">{{ $loc->name }}</option>
                                                                @endforeach
                                                                @endisset
                                                                </select>
                                                            </div>
                                                        </div>
                                                         <div class="col-md-12 col-sm-12 col-lg-12">
                                                            <h4>Venue Features</h4>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <div class="select-wrp">
                                                                <select name="type_of_venu" required>
                                                                    <option>Type of Venue *</option>
                                                                    <option value="Bar">Bar</option>
                                                                    <option value="Club">Club</option>
                                                                    <option value="Pub">Pub</option>
                                                                    <option value="Cafe">Cafe</option>
                                                                    <option value="Restrobar">Restrobar</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                         <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <input class="brd-rd3" name="guest_capacity" placeholder="Guest Capacity *" type="text" required>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                                <div class="input-field brd-rd2"><i
                                                                        class="fa fa-calendar"></i>
                                                                    <input class="timepicker" name="opening_time" type="text"
                                                                        placeholder="Opening Time" required>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6 col-sm-6 col-lg-6">
                                                                <div class="input-field brd-rd2"><i
                                                                        class="fa fa-calendar"></i>
                                                                    <input name="closing_time" class="timepicker" type="text"
                                                                        placeholder="Closing Time" required>
                                                                </div>
                                                            </div>
                                                        <!--<div class="col-md-6 col-sm-6 col-lg-6">-->
                                                        <!--    <div class="select-wrp">-->
                                                        <!--        <select>-->
                                                        <!--            <option>State *</option>-->
                                                        <!--            <option>New Delhi</option>-->
                                                        <!--            <option>New Delhi</option>-->
                                                        <!--            <option>New Delhi</option>-->
                                                        <!--        </select>-->
                                                        <!--    </div>-->
                                                        <!--</div>-->
                                                        <!--<div class="col-12">-->
                                                        <!--    <input class="brd-rd3" placeholder="Locality *" type="text">-->
                                                        <!--</div>-->
                                                        <!--<div class="my-4">-->
                                                        <!--    <iframe-->
                                                        <!--        src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d14007.065496020894!2d77.0935242!3d28.6367633!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x390d056483f53ed9%3A0xb6e349343d805218!2sInsta%20Vyapar!5e0!3m2!1sen!2sin!4v1732173760209!5m2!1sen!2sin"-->
                                                        <!--        class="w-100" height="150" style="border:0;"-->
                                                        <!--        allowfullscreen="" loading="lazy"-->
                                                        <!--        referrerpolicy="no-referrer-when-downgrade"></iframe>-->
                                                        <!--</div>-->
                                                        <div class="col-md-12 col-sm-12 col-lg-12">
                                                            <h4 >SIGNUP FIELDS</h4>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                            <label>Username <sup>*</sup></label>
                                                            <input class="brd-rd3" name="username" type="text" required>
                                                        </div>
                                                       
                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                        <label>Password <sup>*</sup></label>
                                                        <div class="input-group">
                                                            <input class="brd-rd3 form-control" id="password" type="password" name="password" placeholder="Enter password" required>
                                                            <button class="gernate-btn" type="button" onclick="generatePassword()">Generate</button>
                                                        </div>
                                                        
                                                        <small class="text-muted">Click "Generate" for an auto-generated password or type your own.</small>
                                                    </div>
                                                    
                                                    
                                                        <div class="col-md-12 col-sm-12 col-lg-12">
                                                            <div class="check-box">
                                                                <input type="checkbox" id="agrement">
                                                                <label for="agrement">Accept Terms and
                                                                    conditions</label>
                                                            </div>
                                                        </div>
                                                        <div class="ordr-btn">
                                                    <button class="red-bg brd-rd5" type="submit" name="save"
                                                        >Register</button>
                                                </div>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                        <!--<div class="col-lg-4">-->
                                        <!--    <div class="order-wrapper2 brd-rd5">-->
                                        <!--        <h4 itemprop="headlie">YOUR ORDER</h4>-->
                                        <!--        <ul class="ordr-lst brd-rd5">-->
                                        <!--            <li class="lst-hed">PRODUCT <span>TOTAL</span></li>-->
                                        <!--            <li>Service X 1 <span>&#8377;4000.00</span></li>-->
                                        <!--            <li>Subtotal <span>&#8377;4000.00</span></li>-->
                                        <!--            <li>Gov Tax <span>&#8377;1000.00</span></li>-->
                                        <!--            <li class="red-bg">Total <span>&#8377;5000.00</span></li>-->
                                        <!--        </ul>-->
                                        <!--        <div class="pay-mnt">-->
                                        <!--            <span class="radio-box">-->
                                        <!--                <input type="radio" name="pay-mthd" id="mthd1">-->
                                        <!--                <label for="mthd1">Direct Bank Transfer</label>-->
                                        <!--            </span>-->
                                        <!--            <span class="radio-box">-->
                                        <!--                <input type="radio" name="pay-mthd" id="mthd2">-->
                                        <!--                <label for="mthd2">Check payments</label>-->
                                        <!--            </span>-->
                                        <!--        </div>-->
                                        <!--        <div class="ordr-btn">-->
                                        <!--            <a class="red-bg brd-rd5" href="#" title=""-->
                                        <!--                >Place Order</a>-->
                                        <!--        </div>-->
                                        <!--    </div>-->
                                        <!--</div>-->
                                    </div>
                                </div>
                            </div><!-- Section Box -->
                        </div>
                        
<!--                     <div id="otpModal" class="modal">-->
<!--    <div class="modal-content">-->
<!--        <h4>Verify OTP</h4>-->
<!--        <input type="text" id="otpInput" placeholder="Enter OTP" required>-->
<!--        <button onclick="PartnerverifyOtp()">Submit</button>-->
<!--    </div>-->
<!--</div>-->


  <!--otp popup start-->
        <div id="otpModal">
            <div class="otp-box">
                <p>Enter the OTP sent to your email:</p>
                <input type="text" id="otpInput" placeholder="Enter OTP" required>
                <button onclick="PartnerverifyOtp()">Verify OTP</button>
            </div>
        </div>
  <!--otp popup start-->
                    </div>
                </div>

            </div>
        </section>
        <!-- Registration end -->

        <!-- footer start -->
        @include('include.footer-inner')
        <!-- signup popup end -->

    </main>
    <!-- Main Wrapper end -->
    @include('include.comman-end')
    
</body>

</html>