<!DOCTYPE html>
<html lang="en">

@include('include.comman-head')

<body itemscope>
    <!-- Main Wrapper start-->
    <main>
        
        <!-- Header start-->
        @include('include.header-inner')

        <!-- Banner Home Start -->
        <section class="overflow-hidden home-ban">
            <div class="block blackish opac50">
                <div class="fixed-bg" style="background: url(assets/image/img/resource/ban-b2.jpg); background-position: center;">
                    <video class="w-100" playsinline="" autoplay="" muted="" loop="">
                        <source src="assets/image/img/resource/title-bg.mp4" type="video/mp4">
                        Your browser does not support the video tag.
                     </video>
                </div>
                <div class="restaurant-searching style2 text-center">
                    <div class="restaurant-searching-inner">
                        <span>Awesome <i>Bar & Club</i> </span>
                        <h2 >Book Best Bar & Club And Enjoy</h2>
                       
                        @include('searchfrom')
                       
                    </div>
                </div><!-- Bar & Club Searching -->
            </div>
            <!--<img class="bottom-clouds-mockup" src="assets/image/img/resource/clouds.png" alt="clouds.png" itemprop="image">-->
        </section>
        <!-- Banner Home End -->

        <!-- Popular Bar & Club Start -->
        <section>
            <div class="block">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="title1-wrapper text-center">
                                <div class="title1-inner">
                                    <span>Most Popular Bar & Club</span>
                                    <h2 >popular of the month</h2>
                                </div>
                            </div>
                            <div class="row">
                                <!--<div class="col-lg-3 col-md-6 filters-box">-->
                                <!--     <div class="wrapper brd-t-rd2">-->
                                <!--        <div class="price-input">-->
                                <!--            <div class="field">-->
                                <!--                <div class="min-max">Min &#8377;</div>-->
                                <!--                <input type="number" class="input-min" value="2000" readonly>-->
                                <!--            </div>-->
                                <!--            <div class="separator">-</div>-->
                                <!--            <div class="field">-->
                                <!--                <div class="min-max">Max &#8377;</div>-->
                                <!--                <input type="number" class="input-max" value="7500" readonly>-->
                                <!--            </div>-->
                                <!--        </div>-->
                                <!--        <div class="slider">-->
                                <!--            <div class="progress"></div>-->
                                <!--        </div>-->
                                <!--        <div class="range-input">-->
                                <!--            <input type="range" class="range-min" min="0" max="10000" value="2000" step="100">-->
                                <!--            <input type="range" class="range-max" min="0" max="10000" value="7500" step="100">-->
                                <!--        </div>-->
                                <!--    </div>-->
                                <!--   <div>-->
                                        
                                <!--    </div>-->

                                <!--</div>-->
                                <div class="col-lg-12">
                                    <div class="remove-ext w-100">
                                        <div id="bar-club-container" class="row">
                                             @if (count($results) > 0)
                                             <h2>Search Results for "{{ $searchQuery }}"</h2>
                                            @foreach($results as $data)
                                                <div class="col-md-6 col-sm-6 col-lg-4">
                                                    <div class="popular-dish-box style2">
                                                        <div class="popular-dish-thumb">
                                                            <a href="" title="">
                                                                <img src="{{ url('images/' . $data->cover_images) }}" alt="">
                                                            </a>
                                                            <span class="post-rate yellow-bg brd-rd2">
                                                                <i class="fa fa-star-o"></i> 4.25
                                                            </span>
                                                            <span class="offer-resto">
                                                                <img src="assets/image/img/icons/off.webp" alt="">Flat 40% Off
                                                            </span>
                                                        </div>
                                                        <div class="popular-dish-info">
                                                            <p class="text-clamp1">{{ $data->menu_type }}</p>
                                                            <div class="d-flex justify-content-between">
                                                                <span class="price">&#8377;{{ $data->price }}</span>
                                                                <span class="distance">
                                                                    <i class="fa fa-map-marker"></i> 5.4Km
                                                                </span>
                                                            </div>
                                                            <div class="restaurant-info">
                                                                <img src="assets/image/img/resource/restaurant-logo1.png" alt="restaurant-logo1.png">
                                                                <div class="restaurant-info-inner">
                                                                    <h6 class="headline text-clamp1">
                                                                        <a href="{{ url($data->location_url . '/' . $data->bar_club_url) }}" title="">{{ $data->bar_title }}</a>
                                                                    </h6>
                                                                    <span class="red-clr text-clamp1">{{ $data->address }}</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            @endforeach
                                             @else
                                                 <h3 class="not_found">No Club and Bar found for "{{ $searchQuery }}".</h3>
                                                  @endif
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Popular Bar & Club End -->

        <!-- About Us Start -->
        <section class="bg-black">
            <div class="block ">
                <div class="container">
                    <div class="welcome-sec">
                        <div class="row">

                            <div class="col-md-6 col-sm-6 col-lg-6">
                                <div style="max-width: 100%;" class="title1-inner w-100 ">
                                    <span class="text-center">Welcome To Frinz</span>
                                </div>
                                <div class="welcome-secinfo">
                                    <h2 class="text-white">Welcome To Frinz</h2>
                                    <span>We Create Delicious Memories</span>
                                    <p class="text-white">Proin luctus, justo sit amet laoreet venenatis, libero velit tincidunt mi, nec
                                        fermentum ante massa id quam. In gravida erat vel diam blandit consequat morbi.
                                        Ut interdum nuceu egestas arcu uspend isse sodales. Eiusmod tempor incidiunt
                                        labore velit dolore magna aliqu sed enimi nim.</p>
                                    <div class="award">
                                        <img src="assets/image/img/logo.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 col-lg-6">
                                <div class="welcome-gallery">
                                    <video class="w-100" playsinline="" autoplay="" muted="" loop="">
                                        <source src="assets/image/img/resource/vidoe-bg.mp4" type="video/mp4">
                                        Your browser does not support the video tag.
                                     </video>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- welcome section -->
        <!-- About Us End -->

        <!--  Bar & Club Start -->
        <section>
            <div class="block">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="title1-wrapper text-center">
                                <div class="title1-inner">
                                    <span> Bar & Club</span>
                                    <h2 >Bar & Club</h2>
                                </div>
                            </div>
                            <div class="remove-ext w-100">
                                <div class="row">

                                    <!-- Popular Bar & Club Box -->
                                    <div class="col-md-4 col-sm-6 col-lg-4">
                                        <div class="popular-dish-box style2 wow fadeIn" data-wow-delay="0.2s">
                                            <div class="popular-dish-thumb">
                                                <a href="" title=""><img src="assets/image/img/clubs/4.jpg" alt=""></a>
                                                <span class="post-rate yellow-bg brd-rd2"><i class="fa fa-star-o"></i>
                                                    4.25</span>

                                            </div>
                                            <div class="popular-dish-info">
                                                <p class=" text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                                    Chicken, Manchuriyan, Naan </p>
                                                <div class="d-flex justify-content-between">
                                                    <span class="price">&#8377;4000.00 For Two</span>
                                                    <span class="distance"><i class="fa fa-map-marker"></i> 5.4Km</span>
                                                </div>
                                                <div class="restaurant-info">
                                                    <img src="assets/image/img/resource/restaurant-logo1.png"
                                                        alt="restaurant-logo1.png">
                                                    <div class="restaurant-info-inner">
                                                        <h6 class="headline text-clamp1"><a href="" title="">Bar & Club
                                                                Name Fabio al Porto Ristorante</a></h6>
                                                        <span class="red-clr text-clamp1">5th Avenue New Delhi - 110041,
                                                            India</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Popular Bar & Club Box -->

                                    <!-- Popular Bar & Club Box -->
                                    <div class="col-md-4 col-sm-6 col-lg-4">
                                        <div class="popular-dish-box style2 wow fadeIn" data-wow-delay="0.2s">
                                            <div class="popular-dish-thumb">
                                                <a href="" title=""><img src="assets/image/img/clubs/6.jpg" alt=""></a>
                                                <span class="post-rate yellow-bg brd-rd2"><i class="fa fa-star-o"></i>
                                                    4.25</span>

                                            </div>
                                            <div class="popular-dish-info">
                                                <p class=" text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                                    Chicken, Manchuriyan, Naan </p>
                                                <div class="d-flex justify-content-between">
                                                    <span class="price">&#8377;4000.00 For Two</span>
                                                    <span class="distance"><i class="fa fa-map-marker"></i> 5.4Km</span>
                                                </div>
                                                <div class="restaurant-info">
                                                    <img src="assets/image/img/resource/restaurant-logo1.png"
                                                        alt="restaurant-logo1.png">
                                                    <div class="restaurant-info-inner">
                                                        <h6 class="headline text-clamp1"><a href="" title="">Bar & Club
                                                                Name Fabio al Porto Ristorante</a></h6>
                                                        <span class="red-clr text-clamp1">5th Avenue New Delhi - 110041,
                                                            India</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Popular Bar & Club Box -->
                                    <!-- Popular Bar & Club Box -->
                                    <div class="col-md-4 col-sm-6 col-lg-4">
                                        <div class="popular-dish-box style2 wow fadeIn" data-wow-delay="0.2s">
                                            <div class="popular-dish-thumb">
                                                <a href="" title=""><img src="assets/image/img/clubs/1.jpg" alt=""></a>
                                                <span class="post-rate yellow-bg brd-rd2"><i class="fa fa-star-o"></i>
                                                    4.25</span>

                                            </div>
                                            <div class="popular-dish-info">
                                                <p class=" text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                                    Chicken, Manchuriyan, Naan </p>
                                                <div class="d-flex justify-content-between">
                                                    <span class="price">&#8377;4000.00 For Two</span>
                                                    <span class="distance"><i class="fa fa-map-marker"></i> 5.4Km</span>
                                                </div>
                                                <div class="restaurant-info">
                                                    <img src="assets/image/img/resource/restaurant-logo1.png"
                                                        alt="restaurant-logo1.png">
                                                    <div class="restaurant-info-inner">
                                                        <h6 class="headline text-clamp1"><a href="" title="">Bar & Club
                                                                Name Fabio al Porto Ristorante</a></h6>
                                                        <span class="red-clr text-clamp1">5th Avenue New Delhi - 110041,
                                                            India</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Popular Bar & Club Box -->

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  Bar & Club End -->

        <!-- Popular Locations Start -->
         <section>
            <div class="block remove-bottom blackish low-opacity margin-bottom">
                <div class="fixed-bg" style="background-image: url(assets/image/img/resource/ban-bg.jpg);"></div>
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="title1-wrapper text-center text-white">
                                <div class="title1-inner">
                                    <span>Location for Bar & Club</span>
                                    <h2 >Popular Localities </h2>
                                </div>
                            </div>
                            <div class="localities-wrapper">
                                <div class="localities-inner brd-rd2 wow fadeIn" data-wow-delay="0.2s">
                                    <!--<div class="row">-->
                                    <!--    <div class="col-md-4 col-sm-6 col-lg-4">-->
                                            <ul class="locat-list">
                                                 @foreach($locations as $locationdata)
                                                <li>{{ $locationdata->name }}<span>( 98 Places )</span></li>
                                                @endforeach
                                            </ul>
                                    <!--    </div>-->
                                    <!--</div>-->
                                </div>
                            </div><!-- Localities Wrapper -->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Popular Locations End -->

        <!-- Best Offers Start -->
        <section>
            <div class="block top-padd210 gray-bg low-opacity">
                <div class="fixed-bg" style="background-image: url(assets/image/img/pattern.png)"></div>
                <div class="top-mockup"><img src="assets/image/img/icons/chef.png" alt=""></div>
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12 col-xs-12">
                            <div class="filters-wrapper">
                                <div class="title1-wrapper text-center">
                                    <div class="title1-inner">
                                        <span>Your Favourite </span>
                                        <h2 >Our Recommendation</h2>
                                        <b>In Your City</b>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-xs-12">
                            <div class="dishes-caro">

                                <div class="dish-item">
                                    <figure><img src="assets/image/img/clubs/5.jpg" alt=""></figure>
                                    <div class="item-meta">
                                        <img src="assets/image/img/resource/restaurant-logo2.png" alt="">
                                        <div>
                                            <span class="text-clamp1"><a href="">Bar & Club Name Jagnetina Na
                                                    Raznju</a></span>
                                            <p class="text-clamp1">68 5th Avenue New Delhi - India </p>
                                        </div>
                                    </div>
                                    <div class="caro-dish-name">
                                        <h4 class="text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                            Chicken, Manchuriyan, Naan </h4>
                                        <span>&#8377;1000.00–&#8377;3000.00</span>
                                    </div>
                                </div>

                                <div class="dish-item">
                                    <figure><img src="assets/image/img/clubs/3.jpg" alt=""></figure>
                                    <div class="item-meta">
                                        <img src="assets/image/img/resource/restaurant-logo2.png" alt="">
                                        <div>
                                            <span class="text-clamp1"><a href="">Bar & Club Name Jagnetina Na
                                                    Raznju</a></span>
                                            <p class="text-clamp1">68 5th Avenue New Delhi - India </p>
                                        </div>
                                    </div>
                                    <div class="caro-dish-name">
                                        <h4 class="text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                            Chicken, Manchuriyan, Naan </h4>
                                        <span>&#8377;1000.00–&#8377;3000.00</span>
                                    </div>
                                </div>

                                <div class="dish-item">
                                    <figure><img src="assets/image/img/clubs/4.jpg" alt=""></figure>
                                    <div class="item-meta">
                                        <img src="assets/image/img/resource/restaurant-logo2.png" alt="">
                                        <div>
                                            <span class="text-clamp1"><a href="">Bar & Club Name Jagnetina Na
                                                    Raznju</a></span>
                                            <p class="text-clamp1">68 5th Avenue New Delhi - India </p>
                                        </div>
                                    </div>
                                    <div class="caro-dish-name">
                                        <h4 class="text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                            Chicken, Manchuriyan, Naan </h4>
                                        <span>&#8377;1000.00–&#8377;3000.00</span>
                                    </div>
                                </div>

                                <div class="dish-item">
                                    <figure><img src="assets/image/img/clubs/6.jpg" alt=""></figure>
                                    <div class="item-meta">
                                        <img src="assets/image/img/resource/restaurant-logo2.png" alt="">
                                        <div>
                                            <span class="text-clamp1"><a href="">Bar & Club Name Jagnetina Na
                                                    Raznju</a></span>
                                            <p class="text-clamp1">68 5th Avenue New Delhi - India </p>
                                        </div>
                                    </div>
                                    <div class="caro-dish-name">
                                        <h4 class="text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                            Chicken, Manchuriyan, Naan </h4>
                                        <span>&#8377;1000.00–&#8377;3000.00</span>
                                    </div>
                                </div>

                            </div>
                        </div>

                        <div class="col-md-8 col-xs-12">
                            <div class="popular-of-month ">

                                <div class="pop-dish wow fadeIn" data-wow-delay="0.1s">
                                    <div class="poplr-dish">
                                        <img src="assets/image/img/clubs/4.jpg" alt="">
                                        <div class="dish-meta">
                                            <span>&#8377;1000.00–&#8377;3000.00</span>
                                            <h4 class="text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                                Chicken, Manchuriyan, Naan</h4>
                                        </div>
                                    </div>
                                    <div class="item-meta">
                                        <img alt="" src="assets/image/img/resource/restaurant-logo2.png">
                                        <div>
                                            <span class="text-clamp1"><a href="">Bar & Club Name Jagnetina Na
                                                    Raznju</a></span>
                                            <p class="text-clamp1">68 5th Avenue New York </p>
                                        </div>
                                    </div>
                                </div>

                                <div class="pop-dish wow fadeIn" data-wow-delay="0.1s">
                                    <div class="poplr-dish">
                                        <img src="assets/image/img/clubs/2.jpg" alt="">
                                        <div class="dish-meta">
                                            <span>&#8377;1000.00–&#8377;3000.00</span>
                                            <h4 class="text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                                Chicken, Manchuriyan, Naan</h4>
                                        </div>
                                    </div>
                                    <div class="item-meta">
                                        <img alt="" src="assets/image/img/resource/restaurant-logo2.png">
                                        <div>
                                            <span class="text-clamp1"><a href="">Bar & Club Name Jagnetina Na
                                                    Raznju</a></span>
                                            <p class="text-clamp1">68 5th Avenue New York </p>
                                        </div>
                                    </div>
                                </div>

                                <div class="pop-dish wow fadeIn" data-wow-delay="0.1s">
                                    <div class="poplr-dish">
                                        <img src="assets/image/img/clubs/5.jpg" alt="">
                                        <div class="dish-meta">
                                            <span>&#8377;1000.00–&#8377;3000.00</span>
                                            <h4 class="text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                                Chicken, Manchuriyan, Naan</h4>
                                        </div>
                                    </div>
                                    <div class="item-meta">
                                        <img alt="" src="assets/image/img/resource/restaurant-logo2.png">
                                        <div>
                                            <span class="text-clamp1"><a href="">Bar & Club Name Jagnetina Na
                                                    Raznju</a></span>
                                            <p class="text-clamp1">68 5th Avenue New York </p>
                                        </div>
                                    </div>
                                </div>

                                <div class="pop-dish wow fadeIn" data-wow-delay="0.1s">
                                    <div class="poplr-dish">
                                        <img src="assets/image/img/clubs/6.jpg" alt="">
                                        <div class="dish-meta">
                                            <span>&#8377;1000.00–&#8377;3000.00</span>
                                            <h4 class="text-clamp1">Veg pizza, Chicken, Pasta , Noodles, Maggie,
                                                Chicken, Manchuriyan, Naan</h4>
                                        </div>
                                    </div>
                                    <div class="item-meta">
                                        <img alt="" src="assets/image/img/resource/restaurant-logo2.png">
                                        <div>
                                            <span class="text-clamp1"><a href="">Bar & Club Name Jagnetina Na
                                                    Raznju</a></span>
                                            <p class="text-clamp1">68 5th Avenue New York </p>
                                        </div>
                                    </div>
                                </div>

                            </div>

                        </div>
                    </div>
                </div>
                <div class="bottom-mockup"><img src="assets/image/img/icons/wine.png" alt=""></div>
            </div>
        </section>
        <!-- Best Offers End -->

        <!-- footer start -->
        @include('include.footer-inner')
        <!-- signup popup end -->

    </main>
    <!-- Main Wrapper end -->

     @include('include.comman-end')
</body>

</html>