<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body itemscope>
    <!-- Main Wrapper start-->
    <main>
        <!-- Header start-->

        <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- Mobile Menu End -->

        <!-- bread crumb start -->
        <section class="overflow-hidden home-ban">
            <div class="block">
                <div class="fixed-bg" style="background-image: url(<?php echo e(asset('assets/image/img/resource/ban-bg.jpg')); ?>);">
                    <video class="w-100" playsinline="" autoplay="" muted="" loop="">
                        <source src="<?php echo e(asset('assets/image/img/resource/title-bg.mp4')); ?>" type="video/mp4">
                        Your browser does not support the video tag.
                    </video>
                </div>
                <div class="page-title-wrapper text-center ">
                    <div class="col-md-12 col-sm-12 col-lg-12">
                        <div class="page-title-inner">
                            <?php if(session()->has('name')): ?>
                                    <h1><?php echo e($customers->name); ?></h1>
                                    <!--<span>A Great Bar & Club Website</span>-->
                                <?php else: ?>
                                    <p>Unauthorized Access</p>
                                <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <div class="bread-crumbs-wrapper">
            <div class="container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('/')); ?>">Home</a></li>
                    <li class="breadcrumb-item active"><?php echo e($customers->name); ?></li>
                </ol>
            </div>
        </div>
        <!-- bread crumb end -->

        <!-- Dashboard Start -->
        <section>
            <div class="block less-spacing gray-bg top-padd30">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="sec-box">
                                <div class="dashboard-tabs-wrapper">
                                   <?php if(session()->has('success')): ?>
                                    <div class="welcome-note bg-success brd-rd5">
                                        <h4>WELCOME TO YOUR ACCOUNT</h4>
                                        <p itemprop="description"><?php echo e(session('success')); ?></p>
                                        <a class="remove-noti" href="javascript:void(0);" onclick="this.parentElement.style.display='none';">
                                            <img src="<?php echo e(asset('assets/image/img/close-icon.png')); ?>" alt="Close Icon">
                                        </a>
                                    </div>
                                    <?php endif; ?>
                                    <div class="row">
                                        <div class="col-md-4 col-sm-12 col-lg-4">
                                            <div class="profile-sidebar brd-rd5 wow fadeIn" data-wow-delay="0.2s">
                                                <div class="profile-sidebar-inner brd-rd5">
                                                    <div class="user-info red-bg">
                                                        <img class="brd-rd50"
                                                            src="<?php echo e(asset('assets/image/img/resource/restaurant-logo1-1.png')); ?>" alt="">
                                                        <div class="user-info-inner">
                                                            <h5><a href="#"><?php echo e($customers->name); ?></a></h5>
                                                            <span><a href="#"><?php echo e($customers->email); ?></a></span>
                                                            <a class="brd-rd3 sign-out-btn yellow-bg" href="#"><i
                                                                    class="fa fa-sign-out"></i> SIGN
                                                                OUT</a>
                                                        </div>
                                                    </div>
                                                    <!-- tab btns start -->
                                                    <div class="dashboard-tabs nav flex-column nav-pills me-3"
                                                        id="v-pills-tab" role="tablist" aria-orientation="vertical">
                                                        <button class="nav-link active" id="v-pills-home-tab"
                                                            data-bs-toggle="pill" data-bs-target="#v-pills-home"
                                                            type="button" role="tab" aria-controls="v-pills-home"
                                                            aria-selected="true"><a href="#dashboard"><i
                                                                    class="fa fa-cog"></i> ACCOUNT SETTINGS</a></button>
                                                        <button class="nav-link" id="v-pills-profile-tab"
                                                            data-bs-toggle="pill" data-bs-target="#v-pills-profile"
                                                            type="button" role="tab" aria-controls="v-pills-profile"
                                                            aria-selected="false"><a href="#my-bookings"><i
                                                                    class="fa fa-file-text"></i> MY
                                                                BOOKINGS</a></button>
                                                        <button class="nav-link" id="v-pills-messages-tab"
                                                            data-bs-toggle="pill" data-bs-target="#v-pills-messages"
                                                            type="button" role="tab" aria-controls="v-pills-messages"
                                                            aria-selected="false"><a href="#my-reviews"><i
                                                                    class="fa fa-comments"></i> MY REVIEWS</a></button>
                                                        <!--<button class="nav-link" id="v-pills-order-tab"-->
                                                        <!--    data-bs-toggle="pill" data-bs-target="#v-pills-order"-->
                                                        <!--    type="button" role="tab" aria-controls="v-pills-order"-->
                                                        <!--    aria-selected="false"><a href="#my-orders"><i-->
                                                        <!--            class="fa fa-shopping-basket"></i> MY-->
                                                        <!--        ORDERS</a></button>-->

                                                        <button class="nav-link" id="v-pills-account-tab"
                                                            data-bs-toggle="pill" data-bs-target="#v-pills-account"
                                                            type="button" role="tab" aria-controls="v-pills-account"
                                                            aria-selected="false"><a href="#account-settings"><i
                                                                    class="fa fa-dashboard"></i>
                                                                RECOMMENDATIONS</a></button>
                                                    </div>
                                                    <!-- tab btn end -->

                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-8 col-sm-12 col-lg-8">
                                            
                                            <div class="tab-content" id="v-pills-tabContent">
                                                <!-- Account Setting start -->
                                                <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel"
                                                    aria-labelledby="v-pills-home-tab">

                                                    <div class="tabs-wrp account-settings brd-rd5">
                                                        <h4>ACCOUNT SETTINGS</h4>
                                                        <div class="account-settings-inner">
                                                             <form id="profile-info-form" class="profile-info-form" method="post" enctype="multipart/form-data">
                                                            <?php echo csrf_field(); ?>
                                                            <div class="row">
                                                                <!-- Profile Info Section -->
                                                                <div class="col-md-4 col-sm-4 col-lg-4">
                                                                    <div class="profile-info text-center">
                                                                        <div class="profile-thumb brd-rd50">
                                                                            <img id="profile-display" src="<?php echo e(url('images/' . $customers['profile_image'])); ?>" alt="profile-img">
                                                                        </div>
                                                                        <a class="red-clr change-password" href="#">Change Password</a>
                                                                        <div class="profile-img-upload-btn">
                                                                            <label class="fileContainer brd-rd5 yellow-bg">
                                                                                UPLOAD PICTURE
                                                                                <input id="profile-upload" type="file" name="profile_image" />
                                                                            </label>
                                                                        </div>
                                                                        <p itemprop="description">Upload a profile picture or choose one of the following</p>
                                                                    </div>
                                                                </div>
                                                                <!-- Customer Info Section -->
                                                                <div class="col-md-8 col-sm-8 col-lg-8">
                                                                    <div class="profile-info-form-wrap">
                                                                        <div class="row mrg20">
                                                                            <div class="col-md-12 col-sm-12 col-lg-12">
                                                                                <input class="brd-rd3" name="name" type="text" value="<?php echo e($customers->name); ?>" placeholder="Your Name">
                                                                            </div>
                                                                            <div class="col-md-12 col-sm-12 col-lg-12">
                                                                                <input class="brd-rd3" name="email" type="email" value="<?php echo e($customers->email); ?>" placeholder="Your Email Address">
                                                                            </div>
                                                                            <div class="col-md-12 col-sm-12 col-lg-12">
                                                                                <input class="brd-rd3" name="phone" type="text" value="<?php echo e($customers->phone); ?>" placeholder="Your Phone No">
                                                                            </div>
                                                                            <div class="col-md-12 col-sm-6 col-lg-12">
                                                                                <textarea class="brd-rd3" name="address" placeholder="Address"><?php echo e($customers ? $customers->address : ''); ?></textarea>
                                                                            </div>
                                                                            <input type="hidden" name="register_id" value="<?php echo e($customers->register_id); ?>">

                                                                        </div>
                                                                        <div class="ordr-btn">
                                                                            <button class="red-bg brd-rd5" type="button" id="update-profile-btn">Update</button>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </form>

                                                        </div>
                                                    </div>

                                                </div>
                                                <!-- Account Setting End -->

                                                <!-- Bookings Start -->
                                                <div class="tab-pane fade" id="v-pills-profile" role="tabpanel"
                                                    aria-labelledby="v-pills-profile-tab">
                                                    <div class="tabs-wrp brd-rd5">
                                                        <h4>MY BOOKINGS</h4>
                                                        <!--<div class="select-wrap-inner">-->
                                                        <!--    <div class="select-wrp2">-->
                                                        <!--        <select>-->
                                                        <!--            <option>Select Booking Status</option>-->
                                                        <!--            <option>Select Booking Status</option>-->
                                                        <!--            <option>Select Booking Status</option>-->
                                                        <!--        </select>-->
                                                        <!--    </div>-->
                                                        <!--    <div class="select-wrp2">-->
                                                        <!--        <select>-->
                                                        <!--            <option>Year</option>-->
                                                        <!--            <option>Year : 2021</option>-->
                                                        <!--            <option>Year : 2022</option>-->
                                                        <!--            <option>Year : 2023</option>-->
                                                        <!--            <option>Year : 2024</option>-->
                                                        <!--        </select>-->
                                                        <!--    </div>-->
                                                        <!--</div>-->
                                                        <div class="booking-table">
                                                            <table>
                                                                <thead>
                                                                    <tr>
                                                                        <th>BAR/CLUB NAME</th>
                                                                        <th>OrderId</th>
                                                                        <th>DATE</th>
                                                                        <th>Time</th>
                                                                        <th>STATUS</th>
                                                                    </tr>
                                                                </thead>
                                                               <tbody>
                                                            <?php
                                                                use Carbon\Carbon;
                                                        
                                                                $pi = ($bookings->currentPage() - 1) * $bookings->perPage() + 1;
                                                            ?>
                                                            <?php $__currentLoopData = $bookings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <?php
                                                                    // Combine book_date and book_time into a single DateTime object
                                                                    $bookingDateTime = Carbon::createFromFormat('Y-m-d H:i:s', $data->book_date . ' ' . $data->book_time);
                                                        
                                                                    // Determine the status
                                                                    $status = $bookingDateTime->isPast() ? 'COMPLETE' : 'PROCESSING';
                                                                ?>
                                                                <tr>
                                                                    <td>
                                                                        <h5 class="text-clamp1">
                                                                            <a href="<?php echo e(url($data->location_url . '/' . $data->bar_club_url)); ?>"><?php echo e($data->bar_club); ?></a>
                                                                        </h5>
                                                                    </td>
                                                                    <td><?php echo e($data->order_id); ?></td>
                                                                    <td><?php echo e($bookingDateTime->format('M d, Y')); ?></td>
                                                                    <td><?php echo e($bookingDateTime->format('h:i A')); ?></td>
                                                                    <td>
                                                                        <span class="brd-rd3 <?php echo e(strtolower($status)); ?>"><?php echo e($status); ?></span>
                                                                        <a class="detail-link brd-rd50" href="#">
                                                                            <i class="fa fa-chain"></i>
                                                                        </a>
                                                                    </td>
                                                                </tr>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </tbody>

                                                            </table>
                                                            
                                                            <!-- Pagination Links -->
                                                            <div class="pagination">
                                                                <?php echo e($bookings->links()); ?>

                                                            </div>

                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- Bookings End -->
                                                <!-- My Reviews Start -->
                                                <div class="tab-pane fade" id="v-pills-messages" role="tabpanel"
                                                    aria-labelledby="v-pills-messages-tab">
                                                    <div class="tabs-wrp brd-rd5">
                                                        <h4>MY REVIEWS</h4>
                                                        <div class="select-wrap-inner">
                                                            <div class="select-wrp2">
                                                                <select>
                                                                    <option>Newest Reviews</option>
                                                                    <option>Newest Reviews</option>
                                                                    <option>Newest Reviews</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="review-list">
                                                             <?php $__currentLoopData = $reviews; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            
                                                            <div class="review-box brd-rd5">
                                                                <h4 class="d-block"><a href="#"><?php echo e($data->bar_club); ?></a></h4>
                                                                <div class="ratings d-block mx-0">
                                                                     <?php for($i = 1; $i <= 5; $i++): ?>
                                                                            <i class="fa fa-star <?php echo e($data && $i <= $data->rating ? 'on' : 'off'); ?>"></i>
                                                                        <?php endfor; ?>
                                                                </div>
                                                                <p itemprop="description" class="d-block"><?php echo e($data->description); ?></p>
                                                                <div class="review-info d-block">
                                                                    <img class="brd-rd50"
                                                                        src="<?php echo e(asset('assets/image/img/resource/reviewr-img1.jpg')); ?>"
                                                                        alt="reviewr-img1.jpg">
                                                                    <div class="review-info-inner">
                                                                        <h5 ><?php echo e($data->reviewer_name); ?></h5>
                                                                        <i class="red-clr"><?php echo e($data->review_date->format('m/d/Y')); ?></i>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            <!--<div class="review-box brd-rd5">-->
                                                            <!--    <h4><a href="#">RESTAURANT-->
                                                            <!--            DEMO</a></h4>-->
                                                            <!--    <div class="ratings">-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star off"></i>-->
                                                            <!--    </div>-->
                                                            <!--    <p itemprop="description">FoodBakery order today. So-->
                                                            <!--        great to be able to order food and not have to talk-->
                                                            <!--        to anyone.</p>-->
                                                            <!--    <div class="review-info">-->
                                                            <!--        <img class="brd-rd50"-->
                                                            <!--            src="<?php echo e(asset('assets/image/img/resource/reviewr-img2.jpg')); ?>"-->
                                                            <!--            alt="reviewr-img2.jpg">-->
                                                            <!--        <div class="review-info-inner">-->
                                                            <!--            <h5>QLARK JAKSON</h5>-->
                                                            <!--            <i class="red-clr">2 months Ago</i>-->
                                                            <!--        </div>-->
                                                            <!--    </div>-->
                                                            <!--</div>-->
                                                            <!--<div class="review-box brd-rd5">-->
                                                            <!--    <h4><a href="#">RESTAURANT-->
                                                            <!--            DEMO</a></h4>-->
                                                            <!--    <div class="ratings">-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--        <i class="fa fa-star on"></i>-->
                                                            <!--    </div>-->
                                                            <!--    <p itemprop="description">FoodBakery order today. So-->
                                                            <!--        great to be able to order food and not have to talk-->
                                                            <!--        to anyone.</p>-->
                                                            <!--    <div class="review-info">-->
                                                            <!--        <img class="brd-rd50"-->
                                                            <!--            src="<?php echo e(asset('assets/image/img/resource/reviewr-img3.jpg')); ?>"-->
                                                            <!--            alt="reviewr-img3.jpg">-->
                                                            <!--        <div class="review-info-inner">-->
                                                            <!--            <h5>QLARK JAKSON</h5>-->
                                                            <!--            <i class="red-clr">2 months Ago</i>-->
                                                            <!--        </div>-->
                                                            <!--    </div>-->
                                                            <!--</div>-->
                                                        </div><!-- Review List -->
                                                    </div>
                                                </div>
                                                <!-- My Reviews  ENd-->
                                                <!-- My Orders Srart -->
                                                <!--<div class="tab-pane fade" id="v-pills-order" role="tabpanel"-->
                                                <!--    aria-labelledby="v-pills-settings-tab">-->
                                                <!--    <div class="tabs-wrp brd-rd5">-->
                                                <!--        <h4>MY ORDERS</h4>-->
                                                <!--        <div class="select-wrap-inner">-->
                                                <!--            <div class="select-wrp2">-->
                                                <!--                <select>-->
                                                <!--                    <option>Select Orders Status</option>-->
                                                <!--                    <option>Select Orders Status</option>-->
                                                <!--                    <option>Select Orders Status</option>-->
                                                <!--                </select>-->
                                                <!--            </div>-->
                                                <!--            <div class="select-wrp2">-->
                                                <!--                <select>-->
                                                <!--                    <option>Select Date Range</option>-->
                                                <!--                    <option>Select Date Range</option>-->
                                                <!--                    <option>Select Date Range</option>-->
                                                <!--                </select>-->
                                                <!--            </div>-->
                                                <!--        </div>-->
                                                <!--        <div class="order-list">-->
                                                <!--            <div class="order-item brd-rd5">-->
                                                <!--                <div class="order-thumb brd-rd5">-->
                                                <!--                    <a href="#">-->
                                                <!--                        <img src="<?php echo e(asset('assets/image/img/clubs/4.jpg')); ?>"-->
                                                <!--                            alt="order-img1.jpg"></a>-->
                                                <!--                    <span class="post-rate yellow-bg brd-rd2"><i-->
                                                <!--                            class="fa fa-star-o"></i> 4.25</span>-->
                                                <!--                </div>-->
                                                <!--                <div class="order-info">-->
                                                <!--                    <span class="red-clr">5th Avenue New York 68</span>-->
                                                <!--                    <h4><a href="#">Maenaam-->
                                                <!--                            Thai Restaurant</a>-->
                                                <!--                    </h4>-->

                                                <!--                    <span class="price">$85.00</span>-->
                                                <!--                    <span class="processing brd-rd3">PROCESSING</span>-->
                                                <!--                    <a class="brd-rd2" href="#">Order-->
                                                <!--                        Detail</a>-->
                                                <!--                </div>-->
                                                <!--            </div>-->
                                                <!--            <div class="order-item brd-rd5">-->
                                                <!--                <div class="order-thumb brd-rd5">-->
                                                <!--                    <a href="#"><img src="<?php echo e(asset('assets/image/img/clubs/6.jpg')); ?>"-->
                                                <!--                            alt="order-img2.jpg"></a>-->
                                                <!--                    <span class="post-rate yellow-bg brd-rd2"><i-->
                                                <!--                            class="fa fa-star-o"></i> 3.0</span>-->
                                                <!--                </div>-->
                                                <!--                <div class="order-info">-->
                                                <!--                    <span class="red-clr">5th Avenue New York 68</span>-->
                                                <!--                    <h4><a href="#">Maenaam-->
                                                <!--                            Thai Restaurant</a>-->
                                                <!--                    </h4>-->

                                                <!--                    <span class="price">$85.00</span>-->
                                                <!--                    <span class="completed brd-rd3">COMPLETED</span>-->
                                                <!--                    <a class="brd-rd2" href="#">Order-->
                                                <!--                        Detail</a>-->
                                                <!--                </div>-->
                                                <!--            </div>-->

                                                <!--        </div>-->

                                                <!--    </div>-->
                                                <!--</div>-->
                                                <!-- My Orders End -->

                                                <!-- Recommendations Start -->
                                                <div class="tab-pane fade" id="v-pills-account" role="tabpanel"
                                                    aria-labelledby="v-pills-settings-tab">
                                                    <div class="dashboard-wrapper brd-rd5">

                                                        <div class="dashboard-title">
                                                            <h4>SUGGESTED RESTAURANTS</h4>
                                                            <span>Define <a class="red-clr" href="#">Search
                                                                    criteria</a> to search for
                                                                specific</span>
                                                        </div>
                                                        <div class="restaurants-list">

                                                            <div
                                                                class="featured-restaurant-box style3 brd-rd5 wow fadeInUp">
                                                                <div class="featured-restaurant-thumb"><a href="#"><img
                                                                            src="<?php echo e(asset('assets/image/img/clubs/1.jpg')); ?>" alt=""></a>
                                                                </div>
                                                                <div class="featured-restaurant-info">
                                                                    <span class="red-clr">5th Avenue New Delhi
                                                                        Lorems</span>
                                                                    <h4 class="text-clamp2">
                                                                        <a href="#">Club or Bar Name Here Lorem
                                                                            ipsum dolor sit amet.</a>
                                                                    </h4>
                                                                    <ul class="post-meta">
                                                                        <li><i class="fa fa-check-circle-o"></i>
                                                                            &#8377;4000.00 For Two</li>
                                                                        <li><span class="distance"><i
                                                                                    class="fa fa-map-marker"></i>
                                                                                5.4Km</span>
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                                <div class="view-menu-liks">
                                                                    <span class="red-bg brd-rd4 post-likes"><i
                                                                            class="fa fa-star-o"></i>
                                                                        4.25</span>
                                                                    <a class="brd-rd3" href="#">Know More</a>
                                                                </div>
                                                            </div>

                                                            <div class="featured-restaurant-box style3 brd-rd5 wow fadeInUp"
                                                                data-wow-delay="0.2s">
                                                                <div class="featured-restaurant-thumb"><a href="#"><img
                                                                            src="<?php echo e(asset('assets/image/img/clubs/4.jpg')); ?>" alt=""></a>
                                                                </div>
                                                                <div class="featured-restaurant-info">
                                                                    <span class="red-clr">5th Avenue New Delhi
                                                                        Lorems</span>
                                                                    <h4 class="text-clamp2">
                                                                        <a href="#">Club or Bar Name Here Lorem
                                                                            ipsum dolor sit amet.</a>
                                                                    </h4>
                                                                    <ul class="post-meta">
                                                                        <li><i class="fa fa-check-circle-o"></i>
                                                                            &#8377;4000.00 For Two</li>
                                                                        <li><span class="distance"><i
                                                                                    class="fa fa-map-marker"></i>
                                                                                5.4Km</span>
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                                <div class="view-menu-liks">
                                                                    <span class="red-bg brd-rd4 post-likes"><i
                                                                            class="fa fa-star-o"></i>
                                                                        4.25</span>
                                                                    <a class="brd-rd3" href="#">Know More</a>
                                                                </div>
                                                            </div>

                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- Recommendations End -->

                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div><!-- Section Box -->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Dashboard End -->

        <!-- footer start -->
       <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </main>
    <!-- Main Wrapper end -->

    <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/instavyapar/public_html/frinz.instavyapar.net/resources/views/profile.blade.php ENDPATH**/ ?>