<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body itemscope>
    <!-- Main Wrapper start-->
    <main>
        
        <!-- Header start-->
        <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <!-- Banner Home Start -->
        <section class="overflow-hidden home-ban">
            <div class="block blackish opac50">
                <div class="fixed-bg" style="background: url(<?php echo e(asset('assets/image/img/resource/ban-b2.jpg')); ?>); background-position: center;">
                    <video class="w-100" playsinline="" autoplay="" muted="" loop="">
                        <source src="<?php echo e(asset('assets/image/img/resource/title-bg.mp4')); ?>" type="video/mp4">
                        Your browser does not support the video tag.
                     </video>
                </div>
                <div class="restaurant-searching style2 text-center">
                    <div class="restaurant-searching-inner">
                        <span>Awesome <i>Bar & Club</i> </span>
                        <h2 >Book Best Bar & Club And Enjoy</h2>
                        
                        <?php echo $__env->make('searchfrom', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                       
                    </div>
                </div><!-- Bar & Club Searching -->
            </div>
            <!--<img class="bottom-clouds-mockup" src="assets/image/img/resource/clouds.png" alt="clouds.png" itemprop="image">-->
        </section>
        <!-- Banner Home End -->
        
        <!------------------------banner off------------------------->
        <section class="pt-5">
            <div class="container">
                <div class="row">
                   
                    <div class="col-lg-12 ">
                        <div class="top-offer-restaurant mt-5">
                            <?php $__currentLoopData = $homebanner; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="w-100">
                                <a class="w-100" href=""><img class="w-100" src="<?php echo e(url('images/' . $banner['banner_image'])); ?>"
                                        alt=""></a>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>

            </div>
        </section>

      
        
         <!--<------------------offer banner---------------------->
         

       

        <!--  Bar & Club Start -->
        <section>
            <div class="block">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="title1-wrapper text-center">
                                <div class="title1-inner">
                                    <span> Bar & Club</span>
                                    <h2 >Bar & Club</h2>
                                </div>
                            </div>
                            <div class="remove-ext w-100">
                                <div class="row">
                                        <?php $__currentLoopData = $barClubWithPartners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if($data->popular_bar === 'no'): ?>

                                    <!-- Popular Bar & Club Box -->
                                    <div class="col-md-4 col-sm-6 col-lg-4">
                                        <div class="popular-dish-box style2 wow fadeIn" data-wow-delay="0.2s">
                                            <div class="popular-dish-thumb">
                                                <a href="<?php echo e(url($data->location_url . '/' . $data->bar_club_url)); ?>" title=""><img src="<?php echo e(url('images/' . $data->cover_images)); ?>" alt=""></a>
                                                <span class="post-rate yellow-bg brd-rd2"><i class="fa fa-star-o"></i>
                                                   <?php echo e($data->review); ?> / 5</span>

                                            </div>
                                            <div class="popular-dish-info">
                                                <p class=" text-clamp1"><?php echo e($data->menu_type); ?></p>
                                                <div class="d-flex justify-content-between">
                                                   
                                                    <!--<span class="distance"><i class="fa fa-map-marker"></i> 5.4Km</span>-->
                                                </div>
                                                <div class="restaurant-info">
                                                    <img src="assets/image/img/resource/restaurant-logo1.png"
                                                        alt="restaurant-logo1.png">
                                                    <div class="restaurant-info-inner">
                                                        <h6 class="headline text-clamp1"><a href="<?php echo e(url($data->location_url . '/' . $data->bar_club_url)); ?>" title=""><?php echo e($data->bar_title); ?></a></h6>
                                                        <span class="red-clr text-clamp1"><?php echo e($data->address); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <!-- Popular Bar & Club Box -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  Bar & Club End -->

        
        <!-- footer start -->
        <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- signup popup end -->

    </main>
    <!-- Main Wrapper end -->

     <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/instavyapar/public_html/frinz.instavyapar.net/resources/views/other-club-and-bar.blade.php ENDPATH**/ ?>