<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\websiteMange;

class WebsitemanageController extends Controller
{

    public function WebsiteMange()
{
    
    $data = websiteMange::all();

    return view('website');
}



    public function index()
    {
        $website = websiteMange::orderBy('website_id', 'desc')->paginate(5);
    return view('admin.manage-website', ['website' => $website]);  
    }

    
    public function show_logo(Request $request)
{
    $website_logos = websiteMange::where("website_id", $request->website_id)->first(["website_logo"]);

   
    return view('sidebar')
        ->with('logo', $website_logos);
}
  
    public function store(Request $request)
{
   //
}

  
    public function show(website $website): View
    {
        return view('webesite', compact('website'));
    }

   
    public function edit($id)
    {
        $website = websiteMange::findOrFail($id);
        return view('admin.website', compact('website'));
    }

    
    public function update(Request $request, $id)
{
    
    $validatedData = $request->validate([
       
        'website_icon' => 'image|mimes:jpeg,png,jpg,gif|max:2048',
       
        'website_logo' => 'image|mimes:jpeg,png,jpg,gif|max:2048',
    ]);

    $website = websiteMange::find($id);
    $website->website_title = $request->input('website_title');
    $website->website_tagline = $request->input('website_tagline');
    $website->email = $request->input('email');
    $website->contact_email = $request->input('contact_email');
    $website->phone = $request->input('phone');
    $website->mobile = $request->input('mobile');
    $website->head_office_address = $request->input('head_office_address');
    $website->branch_office_address = $request->input('branch_office_address');
    $website->office_address_three = $request->input('office_address_three');
    $website->office_address_four = $request->input('office_address_four');
    $website->office_address_five = $request->input('office_address_five');
    $website->website_facebook = $request->input('website_facebook');
    $website->website_linkedin = $request->input('website_linkedin');
    $website->website_twitter = $request->input('website_twitter');
    $website->footer_text = $request->input('footer_text');
    $website->website_instagram = $request->input('website_instagram');
    $website->pinterest = $request->input('pinterest');
    $website->website_youtube = $request->input('website_youtube');
    
    if ($request->hasFile('website_logo')) {
        $logo_image = rand() . "." . $request->file("website_logo")->getClientOriginalExtension();
        $request->file("website_logo")->move(public_path() . "/images", $logo_image);
        $website->website_logo	 = $logo_image;
    }

    if ($request->hasFile('website_icon')) {
        $website_icon = rand() . "." . $request->file("website_icon")->getClientOriginalExtension();
        $request->file("website_icon")->move(public_path() . "/images", $website_icon);
        $website->website_icon	 = $website_icon;
    }

$website->save();

    return redirect()->back()->with('success', 'Page updated successfully.');
}

   
    public function destroy(websiteMange $website)
{
    $website->delete();

    return redirect()->back()->with('success', 'Page deleted successfully.');
}

public function updateStatus(Request $request)
{
    $website = websiteMange::findOrFail($request->website_id);
    $website->status = $request->status;
    $website->save();

    return response()->json(['message' => 'User status updated successfully.']);
}
}
