<?php


namespace App\Models;

use Illuminate\Foundation\Auth\User as Authenticatable; 

class customers extends Authenticatable
{
    protected $table = 'customers'; 

    protected $primaryKey = 'id'; 

    public $incrementing = true; 
    protected $keyType = 'int'; 

    protected $fillable = [
        'name',
        'email',
        'profile_image',
        'register_id',
        'phone',
        'address',
        'password',
        'status',
        'is_user',
    ];

    protected $hidden = [
        'password',
        'remember_token',
    ];

    protected $casts = [
        'password' => 'hashed',
    ];
}
