<!DOCTYPE html>


<html lang="en" class="light-style layout-navbar-fixed layout-menu-fixed layout-compact " dir="ltr" data-theme="theme-default" data-assets-path="../../assets/" data-template="vertical-menu-template" data-style="light">

  
<!-- Mirrored from demos.themeselection.com/materio-bootstrap-html-admin-template/html/vertical-menu-template/tables-datatables-advanced.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 22 Nov 2024 12:27:40 GMT -->
@include('admin.Backend.Layout.common-head')

<body>

  <!-- Layout wrapper -->
<div class="layout-wrapper layout-content-navbar  ">
  <div class="layout-container">

<!-- Menu -->

 @include('admin.Backend.Layout.sidebar')
<!-- / Menu -->

    <!-- Layout container -->
    <div class="layout-page">
<!-- Navbar -->

 @include('admin.Backend.Layout.header')

<!-- / Navbar -->

      

      <!-- Content wrapper -->
      <div class="content-wrapper">

        <!-- Content -->
        
          <div class="container-xxl flex-grow-1 container-p-y">
            
            
<!-- Ajax Sourced Server-side -->
<div class="card">
<div class="d-flex justify-content-between align-items-baseline px-2">
  <h5 class="card-header">Club & Bar</h5>
  <a href="{{ route('admin.banner') }}"  class="btn btn-primary inline-block">Add Club & Bar</a>
  </div>
  <div class="card-datatable text-nowrap">
    <table class="datatables-ajax table table-bordered">
      <thead>
        <tr>
          <th>S.no</th>
          <th>Bar Club</th>
          <th>Request</th>
          <th>Status</th>
          <th>Action</th>
        </tr>
      </thead>
      @php
                  $pi = ($partnerData->currentPage() - 1) * $partnerData->perPage() + 1;
                  @endphp
                  @foreach($partnerData as $data)
                  
                  <tr>
                    <td>{{ $pi}}</td>
                    <td>{{ $data['bar_club']}}</td>
                    <td>
                        <select name="request_accpect" class="btn btn-primary btn-sm update-status" data-partner-id="{{ $data->partner_id }}">
                            <option value="">Request</option>
                            <option value="1" {{ $data->request_accpect == 1 ? 'selected' : '' }}>Approve</option>
                            <option value="0" {{ $data->request_accpect == 0 ? 'selected' : '' }}>Not Approve</option>
                        </select>
                    </td>

                   <td>
                    <div class="toggle-button">
                        <input type="checkbox" class="itemCheckbox visually-hidden" data-item-id="{{ $data->partner_id }}" data-initial-status="{{ $data->status === 'active' ? 'active' : 'inactive' }}" {{ $data->status === 'active' ? 'checked' : '' }}>
                        <label class="toggle-button-label" for="itemCheckbox"></label>
                    </div>
                </td>
                    <td class="text-center">
                    <a href="{{ route('admin.view-club-bar', $data->partner_id) }}" class="btn btn-primary btn-sm">View</a>

                <form action="{{ route('admin.manage-club-bar.destroy', $data->partner_id) }}" method="post" style="display: inline-block">
                @csrf
                @method('DELETE')
               <button class="btn btn-danger btn-sm" type="submit">Delete</button>
              </form>
                  </td>
                  </tr>
                  @php
                  $pi++;
                  @endphp
                  @endforeach
    </table>
  </div>
</div>
<!--/ Ajax Sourced Server-side -->



          </div>
          <!-- / Content -->


@include('admin.Backend.Layout.footer')

          
          <div class="content-backdrop fade"></div>
        </div>
        <!-- Content wrapper -->
      </div>
      <!-- / Layout page -->
    </div>

    
    <!-- Overlay -->
    <div class="layout-overlay layout-menu-toggle"></div>
    
    
    <!-- Drag Target Area To SlideIn Menu On Small Screens -->
    <div class="drag-target"></div>
    
  </div>
  <!-- / Layout wrapper -->


  @include('admin.Backend.Layout.common-end')
  <script>
   $(document).on('change', '.update-status', function () {
       const partnerId = $(this).data('partner-id');
       const requestAccpect = $(this).val();

       if (partnerId && requestAccpect !== "") {
           $.ajax({
               url: '{{ url("admin/update-request") }}',
               method: 'POST',
               data: {
                   partner_id: partnerId,
                   request_accpect: requestAccpect,
                   _token: $('meta[name="csrf-token"]').attr('content')
               },
               success: function (response) {
                   alert(response.message);
               },
               error: function (xhr) {
                   alert('Something went wrong. Please try again.');
               }
           });
       }
   });
</script>


  
</body>


<!-- Mirrored from demos.themeselection.com/materio-bootstrap-html-admin-template/html/vertical-menu-template/tables-datatables-advanced.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 22 Nov 2024 12:27:40 GMT -->
</html>

<!-- beautify ignore:end -->

