<!DOCTYPE html>
<html lang="en">

<head>
     @foreach($website as $web)
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title></title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/sweetalert2@11/dist/sweetalert2.min.css">
    <link rel="stylesheet" href="{{ asset('assets/css/frontent/icons.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/frontent/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/frontent/main.css') }}">
    <link href="{{ url('images/' . $web['website_icon']) }}" rel="icon">
    @endforeach
</head>



<body itemscope>
    <!-- Main Wrapper start-->
    <main>

         <!-- Header start-->
       @include('include.header-inner')
        <!-- Mobile Menu End -->

        <!-- Banner Home Start -->
        <section class="overflow-hidden home-ban">
            <div class="block blackish opac50">
                <div class="fixed-bg"
                    style="background: url({{ asset('assets/image/img/resource/ban-b2.jpg') }}); background-position: center;">
                    <video class="w-100" playsinline="" autoplay="" muted="" loop="">
                        <source src="{{ asset('assets/image/img/resource/title-bg.mp4') }}" type="video/mp4">
                        Your browser does not support the video tag.
                    </video>
                </div>
                <div class="restaurant-searching style2 text-center">
                    <div class="restaurant-searching-inner">
                        <span>Awesome <i>Bar & Club</i> </span>
                        
                       @include('searchfrom')
                        <!-- <form class="restaurant-search-form2 brd-rd30">
                            <input class="brd-rd30" type="text" placeholder="RESTAURANT NAME">
                            <button class="brd-rd30 red-bg" type="submit">SEARCH</button>
                        </form> -->
                    </div>
                </div><!-- Bar & Club Searching -->
            </div>
        </section>
        <!-- Banner Home End -->


        <!-- Breadcrumb Start -->
        <div class="bread-crumbs-wrapper">
            <div class="container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="{{ url('/') }}">Home</a></li>
                    <li class="breadcrumb-item"><a href="#">Bar & Club</a></li>
                    <li class="breadcrumb-item active">Bar & Club Details</li>
                </ol>
            </div>
        </div>
        <!-- Breadcrumb End -->

        <!-- Details Start -->
        <section>
            <div class="block gray-bg top-padd30">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="sec-box">
                                <div class="sec-wrapper">
                                    <div class="row">
                                        <div class="col-md-8 col-sm-12 col-lg-8">
                                            <div class="restaurant-detail-wrapper">
                                                <div class="restaurant-detail-info">
                                                    <!-- resto gal start -->
                                                    <div class="restaurant-detail-thumb">
                                                        <ul class="restaurant-detail-img-carousel">
                                                            <li>
                                                                <img class="brd-rd3"
                                                                    src="{{ url('images/' . $clubDetail->cover_images) }}" alt="">
                                                            </li>
                                                            <!--<li>-->
                                                            <!--    <img class="brd-rd3"-->
                                                            <!--        src="{{ url('images/' . $clubDetail->cover_images) }}" alt="">-->
                                                            <!--</li>-->
                                                            <!--<li>-->
                                                            <!--    <img class="brd-rd3"-->
                                                            <!--        src="{{ url('images/' . $clubDetail->cover_images) }}" alt="">-->
                                                            <!--</li>-->
                                                            <!--<li>-->
                                                            <!--    <img class="brd-rd3"-->
                                                            <!--        src="{{ asset('assets/image/img/restro/img4.avif') }}" alt="">-->
                                                            <!--</li>-->
                                                            <!--<li>-->
                                                            <!--    <img class="brd-rd3"-->
                                                            <!--        src="{{ asset('assets/image/img/restro/img5.avif') }}" alt="">-->
                                                            <!--</li>-->
                                                        </ul>
                                                        <!--<ul class="restaurant-detail-thumb-carousel">-->
                                                        <!--    <li>-->
                                                        <!--        <img class="brd-rd3"-->
                                                        <!--            src="{{ asset('assets/image/img/restro/img1.avif') }}" alt="">-->
                                                        <!--    </li>-->
                                                        <!--    <li>-->
                                                        <!--        <img class="brd-rd3"-->
                                                        <!--            src="{{ asset('assets/image/img/restro/img2.avif') }}" alt="">-->
                                                        <!--    </li>-->
                                                        <!--    <li>-->
                                                        <!--        <img class="brd-rd3"-->
                                                        <!--            src="{{ asset('assets/image/img/restro/img3.avif') }}" alt="">-->
                                                        <!--    </li>-->
                                                        <!--    <li>-->
                                                        <!--        <img class="brd-rd3"-->
                                                        <!--            src="{{ asset('assets/image/img/restro/img4.avif') }}" alt="">-->
                                                        <!--    </li>-->
                                                        <!--    <li>-->
                                                        <!--        <img class="brd-rd3"-->
                                                        <!--            src="{{ asset('assets/image/img/restro/img5.avif') }}" alt="">-->
                                                        <!--    </li>-->
                                                        <!--</ul>-->
                                                    </div>
                                                    <!-- resto gal start end -->

                                                    <!-- restro details start-->
                                                    <div class="restaurant-detail-title">
                                                        <h1 itemprop="headline ">{{ $clubDetail->bar_title }}</h1>
                                                        <span class="mb-3 d-block menu-text"> <i
                                                                class="fa fa-cutlery"></i> {{ $clubDetail->menu_type }} </span>
                                                        <div class="info-meta">
                                                            <span> <i class="fa fa-map-marker red-clr"></i>{{ $clubDetail->address }}</span>
                                                        </div>
                                                        <div class="d-flex flex-wrap align-items-center">
                                                            <div class="open-close open">
                                                                <span class="open">Open Now</span>
                                                                <span class="closed">Closed</span>
                                                                {{ $clubDetail->opening_time }} – {{ $clubDetail->closing_time }} (Today)
                                                            </div>
                                                            <span class="price-person">&#8377; {{ $clubDetail->price }}</span>
                                                            <a class="phone-num" href=""><i
                                                                    class="fa fa-phone red-clr"></i> {{ $clubDetail->contact_no }}</a>
                                                        </div>
                                                        <div class="rating-wrapper">
                                                            <a class="gradient-brd brd-rd2" href="#"><i
                                                                    class="fa fa-star"></i> Rate
                                                                <i>{{ $clubDetail->review }}</i></a>

                                                        </div>
                                                    </div>
                                                    <!-- restro details end -->

                                                    <div class="restaurant-detail-tabs">

                                                        <!-- tab btns start -->
                                                        <div class="nav nav-tabs" id="nav-tab" role="tablist">
                                                            <button class="nav-link active" id="nav-tab6-tab"
                                                                data-bs-toggle="tab" data-bs-target="#nav-tab6"
                                                                type="button" role="tab" aria-controls="nav-tab6"
                                                                aria-selected="true">
                                                                <a href="#tab1-3" data-toggle="tab"><i
                                                                        class="fa fa-star"></i> <a href="#tab1-4"
                                                                        data-toggle="tab"><i class="fa fa-book"></i><a
                                                                            href="#tab1-5" data-toggle="tab"><i
                                                                                class="fa fa-info"></i>
                                                                            Bar & Club Info</a></a></a>
                                                            </button>
                                                            <button class="nav-link " id="nav-home-tab"
                                                                data-bs-toggle="tab" data-bs-target="#nav-home"
                                                                type="button" role="tab" aria-controls="nav-home"
                                                                aria-selected="false"><a href="#tab1-1"
                                                                    data-toggle="tab"><i class="fa fa-cutlery"></i>
                                                                    Menu</a>
                                                            </button>
                                                            <button class="nav-link" id="nav-profile-tab"
                                                                data-bs-toggle="tab" data-bs-target="#nav-profile"
                                                                type="button" role="tab" aria-controls="nav-profile"
                                                                aria-selected="false"><a href="#tab1-2"
                                                                    data-toggle="tab"><i class="fa fa-picture-o"></i>
                                                                    Gallery</a>
                                                            </button>
                                                            <button class="nav-link" id="nav-contact-tab"
                                                                data-bs-toggle="tab" data-bs-target="#nav-contact"
                                                                type="button" role="tab" aria-controls="nav-contact"
                                                                aria-selected="false"><a href="#tab1-3"
                                                                    data-toggle="tab"><i class="fa fa-star"></i>
                                                                    Reviews</a>
                                                            </button>
                                                            <button class="nav-link" id="nav-tab5-tab"
                                                                data-bs-toggle="tab" data-bs-target="#nav-tab5"
                                                                type="button" role="tab" aria-controls="nav-tab5"
                                                                aria-selected="false"><a href="#tab1-3"
                                                                    data-toggle="tab"><i class="fa fa-star"></i> <a
                                                                        href="#tab1-4" data-toggle="tab"><i
                                                                            class="fa fa-book"></i> Book A
                                                                        Table</a></a>
                                                            </button>

                                                        </div>
                                                        <!-- tab btns end -->

                                                        <div class="tab-content" id="nav-tabContent">

                                                            <!-- Bar & Club Info Start -->
                                                            <div class="tab-pane fade show active" id="nav-tab6"
                                                                role="tabpanel" aria-labelledby="nav-contact-tab">

                                                                <div class="restaurant-info-wrapper">

                                                                    <!-- restro offers -->
                                                                    @if(!is_null($clubDetail->offer1))
                                                                    <div class="restro-offers-box offferhide">
                                                                        <h5>Dining Offers</h5>
                                                                        <div class="row">
                                                                            <div class="col-lg-4 col-md-6">
                                                                        <input type="radio" name="off-details" id="off-details1" value="{{ strip_tags($clubDetail->offer1) }}" class="d-none">
                                                                        <label class="restro-offers current" for="off-details1">
                                                                            @if(!is_null($clubDetail->offer1))
                                                                                <span class="text-white">{!! htmlspecialchars_decode($clubDetail->offer1) !!}</span>
                                                                            @endif
                                                                        </label>
                                                                    </div>
                                                                    <div class="col-lg-4 col-md-6">
                                                                        <input type="radio" name="off-details" id="off-details2" value="{{ strip_tags($clubDetail->offer2) }}" class="d-none">
                                                                        <label class="restro-offers" for="off-details2">
                                                                            @if(!is_null($clubDetail->offer2))
                                                                                <span class="">{!! htmlspecialchars_decode($clubDetail->offer2) !!}</span>
                                                                            @endif
                                                                        </label>
                                                                    </div>
                                                                    @if(!is_null($clubDetail->offer3))
                                                                    <div class="col-lg-4 col-md-6">
                                                                        <input type="radio" name="off-details" id="off-details3" value="{{ strip_tags($clubDetail->offer3) }}" class="d-none">
                                                                        <div class="restro-offers">
                                                                            <span class="">{!! htmlspecialchars_decode($clubDetail->offer3) !!}</span>
                                                                        </div>
                                                                    </div>
                                                                    @endif
                                                                    
                                                                    

                                                                        </div>
                                                                    </div>
                                                                     @endif
                                                                    <!-- restro offers -->
                                                                
                                                                    <!-- restro pay start -->
                                                                    <div class="restro-offers-box">
                                                                        
                                                                        <div class="avrg-cost">
                                                                            <span>{!! htmlspecialchars_decode($clubDetail->specification) !!}</span>
                                                                            
                                                                            <!--<span class="payments mt-3"> <img-->
                                                                            <!--        src="{{ asset('assets/image/img/card-img.jpg') }}"-->
                                                                            <!--        alt="">Cash and Cards-->
                                                                            <!--    accepted</span>-->
                                                                            <!--<span class="payments"> <img-->
                                                                            <!--        src="{{ asset('assets/image/img/upi.png') }}" alt="">-->
                                                                            <!--    Digital payments accepted</span>-->
                                                                        </div>
                                                                    </div>
                                                                    <!-- restro pay end -->

                                                                    <!-- restro more info start -->
                                                                    <div class="restro-offers-box">
                                                                        <h5>More Info</h5>

                                                                        <ul class="more-info-resto">
                                                                            {!! htmlspecialchars_decode($clubDetail->more_info) !!}
                                                                        </ul>
                                                                    </div>
                                                                    <!-- restro more info end -->

                                                                    <!-- related restro start -->
                                                                    <h3 class="title3 mt-3"><span
                                                                            class="sudo-bottom sudo-bg-red">View</span>
                                                                        Similar Bar & Clubs</h3>

                                                                    <div class="row">
                                                                        <!-- Similar Bar & Club Box -->
                                                                         @php $count = 0 @endphp
                                                                        @foreach($barClubWithPartners as $data)
                                                                        @if ($count < 5)
                                                                        <div class="col-md-6 mb-4">
                                                                            <div class="popular-dish-box style2 wow fadeIn"
                                                                                data-wow-delay="0.2s">
                                                                                <div class="popular-dish-thumb">
                                                                                    <a href="{{ url($data->location_url . '/' . $data->bar_club_url) }}" title=""><img
                                                                                            src="{{ url('images/' . $data->cover_images) }}"
                                                                                            alt=""></a>
                                                                                    <span
                                                                                        class="post-rate yellow-bg brd-rd2"><i
                                                                                            class="fa fa-star-o"></i>
                                                                                        {{ $data->review }} / 5</span>

                                                                                </div>
                                                                                <div class="popular-dish-info">
                                                                                    <p class=" text-clamp1">{{ $data->menu_type }} </p>
                                                                                    <div
                                                                                        class="d-flex justify-content-between">
                                                                                        <span
                                                                                            class="price">&#8377;{{ $data->price }}</span>
                                                                                        <!--<span class="distance"><i-->
                                                                                        <!--        class="fa fa-map-marker"></i>-->
                                                                                        <!--    5.4Km</span>-->
                                                                                    </div>
                                                                                    <div class="restaurant-info">
                                                                                        <img src="{{ asset('assets/image/img/resource/restaurant-logo1.png') }}"
                                                                                            alt="restaurant-logo1.png">
                                                                                        <div
                                                                                            class="restaurant-info-inner">
                                                                                            <h6
                                                                                                class="headline text-clamp1">
                                                                                                <a href="{{ url($data->location_url . '/' . $data->bar_club_url) }}" title="">{{ $data->bar_title }}</a>
                                                                                            </h6>
                                                                                            <span
                                                                                                class="red-clr text-clamp1">{{ $data->address }}</span>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                         @else
                                                                                @break
                                                                                @endif              
                                                                        @php $count++ @endphp
                                                                        @endforeach
                                                                        
                                                                    </div>
                                                                    <!-- related restro end -->


                                                                    <h3 class="title3"><span
                                                                            class="sudo-bottom sudo-bg-red">Book</span>
                                                                        Our Bar & Club Table</h3>
                                                                    
                                                                    <ul class="restaurant-info-list">
                                                                      @foreach($website as $web)
                                                                        <li>
                                                                            <i class="fa fa-phone red-clr"></i>
                                                                            <strong>Call us</strong>
                                                                            <span>{{ $web->phone }}</span>
                                                                        </li>
                                                                        <li>
                                                                            <i class="fa fa-envelope-o red-clr"></i>
                                                                            <strong>Have any questions?</strong>
                                                                            <span>{{ $web->email }}</span>
                                                                        </li>
                                                                        <li>
                                                                            <i class="fa fa-fax red-clr"></i>
                                                                            <strong>Telephone</strong>
                                                                            <span>{{ $web->mobile }}</span>
                                                                        </li>
                                                                        <li>
                                                                            <i class="fa fa-map-marker red-clr"></i>
                                                                            <strong>Address :</strong>
                                                                            <span>{{$web->head_office_address}}</span>
                                                                        </li>
                                                                        @endforeach
                                                                    </ul>
                                                                </div>

                                                            </div>
                                                            <!-- Bar & Club Info End -->
                                                            <!-- Menu Start -->
                                                            <div class="tab-pane fade " id="nav-home" role="tabpanel"
                                                                aria-labelledby="nav-home-tab">

                                                                <div class="dishes-list-wrapper">
                                                                    <h4 class="title3"><span
                                                                            class="sudo-bottom sudo-bg-red">Menu</span>
                                                                    </h4>
                                                                    <span class="post-rate red-bg brd-rd2"><i
                                                                            class="fa fa-star-o"></i> 4.25</span>
                                                                    <div class="row">

                                                                        <!-- menu item -->
                                                                        <div class="col-md-6 col-sm-6 col-lg-4 mb-4">
                                                                            <div class="restaurant-menu-gall">
                                                                                @if(!is_null($menuimg) && is_array($menuimg))
                                                                                    @foreach ($menuimg as $mimage)
                                                                                        <div class="restaurant-menu">
                                                                                            <a href="{{ url('images/' . $mimage) }}" data-fancybox="gallery-menu">
                                                                                                <img src="{{ url('images/' . $mimage) }}" alt="">
                                                                                            </a>
                                                                                        </div>
                                                                                    @endforeach
                                                                                @else
                                                                                    <p>No menu images available</p>
                                                                                @endif
                                                                                <!-- single menu -->
                                                                                
                                                                            </div>
                                                                            <h6 class="text-center mt-2">Fast Food</h6>
                                                                        </div>

                                                                        <!-- menu item -->
                                                                        <div class="col-md-6 col-sm-6 col-lg-4 mb-4">
                                                                            <div class="restaurant-menu-gall">
                                                                                <!-- single menu -->
                                                                                @if(!is_null($menuimg) && is_array($menuimg))
                                                                                    @foreach ($menuimg as $mimage)
                                                                                        <div class="restaurant-menu">
                                                                                            <a href="{{ url('images/' . $mimage) }}" data-fancybox="gallery-menu">
                                                                                                <img src="{{ url('images/' . $mimage) }}" alt="">
                                                                                            </a>
                                                                                        </div>
                                                                                    @endforeach
                                                                                @else
                                                                                    <p>No menu images available</p>
                                                                                @endif

                                                                                <!-- single menu -->
                                                                               
                                                                                <!-- single menu -->
                                                                                
                                                                                <!-- single menu -->
                                                                               
                                                                            </div>
                                                                            <h6 class="text-center mt-2">Fast Food</h6>
                                                                        </div>
                                                                    </div>

                                                                </div>

                                                            </div>
                                                            <!-- Menu End -->
                                                            <!-- Gallery Start -->
                                                            <div class="tab-pane fade" id="nav-profile" role="tabpanel"
                                                                aria-labelledby="nav-profile-tab">
                                                                <div class="restaurant-gallery">
                                                                    <h4 class="title3"><span
                                                                            class="sudo-bottom sudo-bg-red"> Gallery
                                                                    </h4>
                                                                    <div class="remove-ext w-100">
                                                                        <div class="row">
                                                                              @foreach ($galeryimg as $image)
                                                                            <div class="col-md-6 col-sm-6 col-lg-4">
                                                                                <div class="restaurant-gallery-img"><a
                                                                                        href="{{ url('images/' . $image) }}"
                                                                                        data-fancybox="gallery"><img
                                                                                            src="{{ url('images/' . $image) }}"
                                                                                            alt=""></a>
                                                                                </div>
                                                                            </div>
                                                                          @endforeach
                                                                           
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <!-- Gallery End-->
                                                            <!-- Review Start-->
                                                            <div class="tab-pane fade" id="nav-contact" role="tabpanel"
                                                                aria-labelledby="nav-contact-tab">
                                                                <div class="customer-review-wrapper">
                                                                    <h4 class="title3"><span
                                                                            class="sudo-bottom sudo-bg-red">Custo</span>mer
                                                                        Reviews</h4>
                                                                    <ul class="comments-thread customer-reviews">
                                                                         @foreach($reviews as $data)
                                                                        <li>
                                                                            <div class="comment">
                                                                                <img class="brd-rd50"
                                                                                    src="{{ url('images/' . $data->profile_image) }}"
                                                                                    alt="review-img1.jpg">
                                                                                <div class="comment-info">
                                                                                    <h4><a href="#">{{ $data->customer_name }}</a></h4>
                                                                                    <p itemprop="description">{{ $data->description }}</p>
                                                                                    <span class="customer-rating">
                                                                                         @for ($i = 1; $i <= 5; $i++)
                                                                            <i class="fa fa-star {{ $data && $i <= $data->rating ? 'on' : 'off' }}"></i>
                                                                        @endfor
                                                                                        <span>({{ $data->rating }})</span>
                                                                                    </span>
                                                                                </div>
                                                                            </div>
                                                                        </li>
                                                                        @endforeach
                                                                        
                                                                    </ul>
                                                                    <div class="your-review">
                                                                        <h4 class="title3"><span
                                                                                class="sudo-bottom sudo-bg-red">Write</span>
                                                                            Review Here</h4>
                                                                        <form class="review-form" id="reviewForm">
                                                                            @csrf
                                                                            <textarea
                                                                                class="brd-rd5" name="description"></textarea>
                                                                                <input type="hidden"  name="register_id_u" class="w-100" value="{{ session('register_id') }}">
                                                                                <input type="hidden"  name="username" class="w-100" value="{{ session('name') }}">
                                                                                <input type="hidden"  name="register_id_p" class="w-100" value="{{ $clubDetail->register_id }}">
                                                                                <input type="hidden"  name="register_id_p" class="w-100" value="{{ $clubDetail->register_id }}">
                                                                                <input type="hidden" name="rating" id="ratingInput">
                                                                            <button class="brd-rd2 red-bg"
                                                                                type="submit" name="save">POST REVIEW</button>
                                                                            
                                                                              <div class="rate-box">
                                                                            <span>RATE US</span>
                                                                            <div class="rating-box" id="ratingBox">
                                                                                <span class="star" data-value="1">&#9733;</span>
                                                                                <span class="star" data-value="2">&#9733;</span>
                                                                                <span class="star" data-value="3">&#9733;</span>
                                                                                <span class="star" data-value="4">&#9733;</span>
                                                                                <span class="star" data-value="5">&#9733;</span>
                                                                                <i id="ratingValue">0.0</i>
                                                                            </div>
                                                                        </div>

                                                                        </form>
                                                                    </div>
                                                                </div>

                                                            </div>
                                                            <!-- Review End-->
                                                            <!-- Book table Start-->
                                                            <div class="tab-pane fade" id="nav-tab5" role="tabpanel"
                                                                aria-labelledby="nav-contact-tab">
                                                                <div class="book-table">
                                                                    <h4 class="title3"><span
                                                                            class="sudo-bottom sudo-bg-red">Book</span>
                                                                        Our Bar & Club Table</h4>
                                                                    <form id="order-form" method="post">
                                                                         @csrf
                                                                    <div class="row">
                                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                                            <div class="input-field brd-rd2">
                                                                                <i class="fa fa-user"></i>
                                                                                <input type="text" name="username" placeholder="Name" required>
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                                            <div class="input-field brd-rd2">
                                                                                <i class="fa fa-phone"></i>
                                                                                <input type="text" name="phone" placeholder="Phone" required>
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                                            <div class="select-wrp2">
                                                                                <i class="fa fa-user"></i>
                                                                                <select name="person" required>
                                                                                    <option value="">Persons</option>
                                                                                    @for ($i = 1; $i <= 20; $i++)
                                                                                        <option value="{{ $i }}">{{ $i }}</option>
                                                                                    @endfor
                                                                                </select>
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                                            <div class="input-field brd-rd2">
                                                                                <i class="fa fa-envelope"></i>
                                                                                <input type="email" name="email" placeholder="Email" required>
                                                                            </div>
                                                                        </div>
                                                                        <input type="hidden" name="register_id_u" value="{{ session('register_id') }}"  required>
                                                                        <input type="hidden" name="register_id_p" value="{{ $clubDetail->register_id }}"  required>
                                                                        <input type="hidden" name="bar_club" value="{{ $clubDetail->bar_title }}"  required>
                                                                        <input type="hidden" name="email_address" value="{{ $clubDetail->email_address }}"  required>
                                                                        <input type="hidden" name="offer" id="selected-offer" value="" required>
                                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                                            <div class="input-field brd-rd2">
                                                                                <i class="fa fa-calendar"></i>
                                                                                <input class="datepicker" name="book_date" type="text" placeholder="Date" required>
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-6 col-sm-6 col-lg-6">
                                                                            <div class="input-field brd-rd2">
                                                                                <i class="fa fa-clock-o"></i>
                                                                                <input class="timepicker" type="text" name="book_time" placeholder="Time" required>
                                                                            </div>
                                                                        </div>
                                                                        <div class="col-md-12 col-sm-12 col-lg-12">
                                                                            <div class="textarea-field brd-rd2">
                                                                                <i class="fa fa-pencil"></i>
                                                                                <textarea name="description" placeholder="Your Instruction" required></textarea>
                                                                            </div>
                                                                        </div>
                                                                       <div class="col-md-12 col-sm-12 col-lg-12">
                                                                         @if ( (session()->has('id') && session()->has('name')))
                                                                            
                                                                            <button class="brd-rd2 red-bg" type="submit">Book Table</button>
                                                                         @else
                                                                       
                                                                            <a class="log-type-popup-btn scd-logn" href="#" title="Login">Book Table</a>
                                                                          @endif
                                                                    </div>

                                                                    </div>
                                                                </form>

                                                                </div>

                                                                <div class="restaurant-info-wrapper">
                                                                    <h3 class="title3"><span
                                                                            class="sudo-bottom sudo-bg-red">Book</span>
                                                                        Our Bar & Club Table</h3>
                                                                    <div class="loc-map" id="loc-map">
                                                                        <iframe
                                                                            src="{{ $clubDetail->address }}"
                                                                            class="w-100" height="450" style="border:0;"
                                                                            allowfullscreen="" loading="lazy"
                                                                            referrerpolicy="no-referrer-when-downgrade"></iframe>
                                                                    </div>
                                                                    <ul class="restaurant-info-list">

                                                                        <li>
                                                                            <i class="fa fa-phone red-clr"></i>
                                                                            <strong>Call us</strong>
                                                                            <span>+91 0000 00000</span>
                                                                        </li>
                                                                        <li>
                                                                            <i class="fa fa-envelope-o red-clr"></i>
                                                                            <strong>Have any questions?</strong>
                                                                            <span>Support@restro.com</span>
                                                                        </li>
                                                                        <li>
                                                                            <i class="fa fa-fax red-clr"></i>
                                                                            <strong>Telephone</strong>
                                                                            <span>+91 00000 00000</span>
                                                                        </li>
                                                                        <li>
                                                                            <i class="fa fa-map-marker red-clr"></i>
                                                                            <strong>Address :</strong>
                                                                            <span>2nd Street,Greater Kailash 4, Lorem
                                                                                fifty siz, New Delhi - India</span>
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                            </div>
                                                            <!-- Book table end -->

                                                        </div>

                                                    </div>

                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-12 col-lg-4">
                                            <div class="order-wrapper right wow fadeIn" data-wow-delay="0.2s">
                                                <div class="order-inner  book-table-short">
                                                    <div class="table-resv-off">
                                                        <h4>Table Reservation</h4>
                                                        <span class="res-offs"><img src="assets/image/img/icons/off2.png"
                                                                alt="">Flat 25% OFF + 3 more offers</span>
                                                    </div>
                                                    <form id="order-form-second" method="post">
                                                          @csrf
                                                        <div class="row">
                                                            <div class="col-12">
                                                                 <div class="input-field brd-rd2">
                                                                    <i class="fa fa-user"></i>
                                                                       <input type="text" name="username" placeholder="Name" required>
                                                                         </div>
                                                                        </div>
                                                                       <div class="col-12">
                                                                            <div class="input-field brd-rd2">
                                                                                <i class="fa fa-phone"></i>
                                                                                <input type="text" name="phone" placeholder="Phone" required>
                                                                            </div>
                                                                        </div> 
                                                                        <div class="col-12">
                                                                 <div class="input-field brd-rd2">
                                                                    <i class="fa fa-user"></i>
                                                                       <input type="email" name="email" placeholder="Email" required>
                                                                         </div>
                                                                        </div>
                                                            
                                                            <div class="col-12">
                                                                <div class="select-wrp2">
                                                                    <i class="fa fa-user"></i>
                                                                     <select name="person" required>
                                                                                    <option value="">Persons</option>
                                                                                    @for ($i = 1; $i <= 20; $i++)
                                                                                        <option value="{{ $i }}">{{ $i }}</option>
                                                                                    @endfor
                                                                        </select>
                                                                </div>
                                                            </div>
                                                            <div class="col-12">
                                                                <div class="input-field brd-rd2"><i
                                                                        class="fa fa-calendar"></i>
                                                                    <input class="datepicker" name="book_date" type="text"
                                                                        placeholder="Date">
                                                                </div>
                                                            </div>
                                                            <input type="hidden" name="register_id_u" value="{{ session('register_id') }}"  required>
                                                            <input type="hidden" name="register_id_p" value="{{ $clubDetail->register_id }}"  required>
                                                            <input type="hidden" name="bar_club" value="{{ $clubDetail->bar_title }}"  required>
                                                            <input type="hidden" name="email_address" value="{{ $clubDetail->email_address }}"  required>
                                                            <div class="col-12">
                                                            <div class="input-field brd-rd2"><i
                                                                        class="fa fa-clock-o"></i>
                                                                    <input class="timepicker" name="book_time" type="text"
                                                                        placeholder="Time">
                                                                </div>
                                                            </div>
                                                            <div class="d-flex justify-content-center">
                                                                    @if ( (session()->has('id') && session()->has('name')))
                                                                            
                                                                           <button class="brd-rd2 red-bg" type="submit">Book
                                                                    Table</button>
                                                                         @else
                                                                       
                                                                            <a class="log-type-popup-btn scd-logn" href="#" title="Login">Book
                                                                    Table</a>
                                                                          @endif
                                                            </div>
                                                        </div>
                                                    </form>

                                                </div>

                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Details End -->

        <!-- Best Offers Start -->
        
        <!-- Best Offers End -->

        @include('include.footer-inner')

    </main>
    <!-- Main Wrapper end -->

    @include('include.comman-end')
</body>

</html>