<!DOCTYPE html>
<html lang="en">

@include('include.comman-head')

<body itemscope>
    <!-- Main Wrapper start-->
    <main>
        
        <!-- Header start-->
        @include('include.header-inner')

        <!-- Banner Home Start -->
        <section class="overflow-hidden home-ban">
            <div class="block blackish opac50">
                <div class="fixed-bg" style="background: url({{ asset('assets/image/img/resource/ban-b2.jpg') }}); background-position: center;">
                    <video class="w-100" playsinline="" autoplay="" muted="" loop="">
                        <source src="{{ asset('assets/image/img/resource/title-bg.mp4') }}" type="video/mp4">
                        Your browser does not support the video tag.
                     </video>
                </div>
                <div class="restaurant-searching style2 text-center">
                    <div class="restaurant-searching-inner">
                        <span>Awesome <i>Bar & Club</i> </span>
                        <h2 >Book Best Bar & Club And Enjoy</h2>
                    </div>
                </div>
            </div>
         
        </section>
        <!-- Banner Home End -->
        
        <section class="about-sec my-4">
            <div class="container">
                 @foreach ($homepages as $item)
               <div class="title1-inner">
                   @if ($homepages->isNotEmpty())
                    <h2>{{ $homepages->first()->short_description }}</h2>
                     @else
                          @endif
                </div>
                <p>@if ($homepages->isNotEmpty())
                        {!! htmlspecialchars_decode($homepages->first()->description) !!}
                    @else
                    @endif</p>
                @endforeach
            </div>
            
        </section>

        <!-- footer start -->
        @include('include.footer-inner')
        <!-- signup popup end -->

    </main>
    <!-- Main Wrapper end -->

     @include('include.comman-end')
</body>

</html>