<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('include.comman-head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body itemscope>
    <!-- Main Wrapper start-->
    <main>
        
        <!-- Header start-->
        <?php echo $__env->make('include.header-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <!-- Banner Home Start -->
       <section class="overflow-hidden home-ban">
          <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="block">
                <div class="fixed-bg" style="background-image: url(assets/image/img/resource/page-banner.jpg);">
                     <!--  <video class="w-100" playsinline="" autoplay="" muted="" loop="">-->
                     <!--   <source src="assets/image/img/resource/title-bg.mp4" type="video/mp4">-->
                     <!--   Your browser does not support the video tag.-->
                     <!--</video>-->
                </div>
                <div class="page-title-wrapper text-center ">
                    <div class="col-md-12 col-sm-12 col-lg-12">
                        <div class="page-title-inner">
                            <h1 ><?php echo e($homepage->pg_name); ?></h1>
                           
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </section>

        <div class="bread-crumbs-wrapper">
             <?php $__currentLoopData = $homepages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homepage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="container">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="#" >Home</a></li>
                    <li class="breadcrumb-item active"><?php echo e($homepage->pg_name); ?></li>
                </ol>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        
        <!-- contact start -->
        <section>
            <div class="block less-spacing gray-bg top-padd30">

                <div class="container">
                    <div class="row">

                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="sec-box">

                                

                                <div class="contact-info-sec text-center">
                                    <div class="row">
                                        <?php $__currentLoopData = $website; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $web): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="col-md-4 col-sm-4 col-lg-4">
                                            <div class="contact-info-box">
                                                <i class="fa fa-phone-square"></i>
                                                <h5 >PHONE</h5>
                                                <p itemprop="description">Phone 01: <?php echo e($web->phone); ?></p>
                                                <p itemprop="description">Phone 02: <?php echo e($web->mobile); ?></p>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-lg-4">
                                            <div class="contact-info-box">
                                                <i class="fa fa-map-marker"></i>
                                                <h5 >ADDRESS</h5>
                                                <p itemprop="description"><?php echo e($web->head_office_address); ?></p>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-lg-4">
                                            <div class="contact-info-box">
                                                <i class="fa fa-envelope"></i>
                                                <h5 >EMAIL</h5>
                                                <p itemprop="description"><?php echo e($web->email); ?></p>
                                                <p itemprop="description"><?php echo e($web->contact_email); ?></p>
                                            </div>
                                        </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                </div>
                                <div class="contact-form-wrapper text-center">
                                    <div class="contact-form-inner">
                                        <h3 >If You Got Any Questions <br> Please Do Not Hesitate to
                                            Send us a Message.</h3>
                                        <div id="message"></div>
                                        <form method="post" action="" id="contactform">
                                            <div class="row">
                                                <div class="col-md-12 col-sm-6 col-lg-12">
                                                    <input id="name" type="text" placeholder="Your Name">
                                                </div>
                                                <div class="col-md-12 col-sm-6 col-lg-12">
                                                    <input id="email" type="email" placeholder="Your Email">
                                                </div>
                                                <div class="col-md-12 col-sm-12 col-lg-12">
                                                    <input type="text" placeholder="Subject">
                                                </div>
                                                <div class="col-md-12 col-sm-12 col-lg-12">
                                                    <textarea id="comments" placeholder="Message"></textarea>
                                                </div>
                                                <!--<div class="col-md-12 col-sm-12 col-lg-12">
                                                <div class="g-recaptcha" data-sitekey="6LelmzAUAAAAAHBE2SJeRMfnzYVxH9RMGQstUij2"></div> 
                                            </div>-->
                                                <div class="col-md-12 col-sm-12 col-lg-12">
                                                    <button class="brd-rd2" id="submit" type="submit">SEND
                                                        MESSAGE</button>
                                                    <img src="assets/image/img/ajax-loader.gif" class="loader"
                                                        alt="ajax-loader.gif" >
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div><!-- Contact Form Wrapper -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- contact end -->

        <!-- footer start -->
        <?php echo $__env->make('include.footer-inner', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- signup popup end -->

    </main>
    <!-- Main Wrapper end -->

     <?php echo $__env->make('include.comman-end', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/instavyapar/public_html/frinz.instavyapar.net/resources/views/contact-us.blade.php ENDPATH**/ ?>