<script src="<?php echo e(asset('assets/js/frontent/jquery.min.js')); ?>"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script src="<?php echo e(asset('assets/js/frontent/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/frontent/plugins.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/frontent/main.js')); ?>"></script>

<script>
        const togglePassword = document.querySelector("#togglePassword2");
        const password2 = document.querySelector("#password2");

        togglePassword.addEventListener("click", function () {
            const type = password2.getAttribute("type") === "password" ? "text" : "password";
            password2.setAttribute("type", type);
            this.classList.toggle("bi-eye");
        });

  
    </script>
    <!--<script>-->
    <!--    const togglePassword1 = document.querySelector("#togglePassword1");-->
    <!--    const password1 = document.querySelector("#password1");-->

    <!--    togglePassword1.addEventListener("click", function () {-->
    <!--        const type = password1.getAttribute("type") === "password" ? "text" : "password";-->
    <!--        password1.setAttribute("type", type);-->
    <!--        this.classList.toggle("bi-eye");-->
    <!--    });-->

  
    <!--</script>-->
  <script>
    function generatePassword() {
        const length = 12; 
        const charset = "abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789!@#$%^&*()";
        let password = "";
        for (let i = 0, n = charset.length; i < length; ++i) {
            password += charset.charAt(Math.floor(Math.random() * n));
        }

        const passwordInput = document.getElementById("password");
        passwordInput.value = password;

        if (passwordInput.type === "password") {
            passwordInput.type = "text";
            setTimeout(() => (passwordInput.type = "password"), 2000); 
        }
    }
</script>
<script type="text/javascript">
    $(document).ready(function() {
        $('#partnerreg').submit(function(event) {
            event.preventDefault();
            let form = event.target;
            let data = new FormData(form);
            data = Object.fromEntries(data.entries());

            $.ajax({
                url: '<?php echo e(route("partner-with-us.store")); ?>',
                type: 'POST',
                dataType: 'json',
                data: data,
                success: function(response) {
                    grecaptcha.reset();
                    Swal.fire({
                        icon: 'success',
                        title: 'Enquiry Sent',
                        text: 'Thank you for reaching us. Our team member will contact you ASAP',
                        showConfirmButton: false,
                        timer: 3000
                    });

                    
                    $("#contactForm").get(0).reset();
                },
                error: function(xhr, status, error) {
                   
                    Swal.fire({
                        icon: 'error',
                        title: 'Oops...',
                        text: 'Something went wrong. Please try again later.',
                    });
                }
            });
        });
    });
</script>


<script>
$(document).ready(function () {
    $('#loginForm').on('submit', function (e) {
        e.preventDefault(); // Prevent default form submission

        const formData = $(this).serialize();

        $.ajax({
            url: "<?php echo e(route('partner.login.submit')); ?>",
            type: "POST",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            success: function (response) {
                // console.log(response);
                if (response.success) {
                    $('#loginMessage').html('<div class="alert alert-success">' + response.message + '</div>');
                    window.location.href = response.redirect_url;
                } else {
                    $('#loginMessage').html('<div class="alert alert-danger">' + response.message + '</div>');
                }
            },
            error: function (xhr) {
                console.log(xhr); // Log the full response
                let errors = xhr.responseJSON ? xhr.responseJSON.errors : null;
                let errorMessage = errors ? Object.values(errors).join('<br>') : 'Something went wrong. Please try again.';
                $('#loginMessage').html('<div class="alert alert-danger">' + errorMessage + '</div>');
            }
        });
    });

    $('#togglePassword1').on('click', function () {
        const passwordInput = $('#password1');
        const type = passwordInput.attr('type') === 'password' ? 'text' : 'password';
        passwordInput.attr('type', type);
        $(this).toggleClass('fa-eye fa-eye-slash');
    });
});

</script>

<script>
$(document).ready(function () {
    $('#customerLogin').on('submit', function (e) {
        e.preventDefault(); // Prevent default form submission

        const formData = $(this).serialize();

        $.ajax({
            url: "<?php echo e(route('customer.login.submit')); ?>",
            type: "POST",
            data: formData,
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            success: function (response) {
                // console.log(response);
                if (response.success) {
                    $('#custloginMessage').html('<div class="alert alert-success">' + response.message + '</div>');
                    window.location.href = response.redirect_url;
                } else {
                    $('#custloginMessage').html('<div class="alert alert-danger">' + response.message + '</div>');
                }
            },
            error: function (xhr) {
                console.log(xhr); // Log the full response
                let errors = xhr.responseJSON ? xhr.responseJSON.errors : null;
                let errorMessage = errors ? Object.values(errors).join('<br>') : 'Something went wrong. Please try again.';
                $('#custloginMessage').html('<div class="alert alert-danger">' + errorMessage + '</div>');
            }
        });
    });

    $('#togglePassword3').on('click', function () {
        const passwordInput = $('#password3');
        const type = passwordInput.attr('type') === 'password' ? 'text' : 'password';
        passwordInput.attr('type', type);
        $(this).toggleClass('fa-eye fa-eye-slash');
    });
});

</script>



<script>
   
    $(document).ready(function () {
  
    $('#registration-form').on('submit', function (e) {
        e.preventDefault();
        const formData = $(this).serialize();

        $.post("<?php echo e(route('customer.store')); ?>", formData, function (response) {
            if (response.status === 'otp_sent') {
                alert(response.message); 
                console.log('OTP Modal:', $('#otp-modal')); 
                $('#otp-modal').fadeIn(); 
                $("html").removeClass("sign-popup-active");
            } else {
                alert(response.message); 
            }
        }).fail(function (xhr) {
            console.error(xhr.responseText); 
            alert('An error occurred during registration.');
        });
    });


   
   $('#verify-otp-button').on('click', function () {
    const otp = $('#otp-input').val();

    $.post("<?php echo e(route('customer.verify.otp')); ?>", {
        _token: '<?php echo e(csrf_token()); ?>',
        otp: otp,
    }, function (response) {
        if (response.success) { 
            alert(response.message);
            window.location.href = response.redirect_url; 
        } else {
            alert(response.message);
        }
    }).fail(function () {
        alert('An error occurred while verifying OTP.');
    });
});

});


</script>

<script>
    $(document).ready(function () {
        $('#order-form').on('submit', function (e) {
            e.preventDefault();  

            const formData = $(this).serialize();  

            $.ajax({
                url: "<?php echo e(route('order.form.data')); ?>",  
                type: "POST",
                data: formData,
                success: function (response) {
                    if (response.success) {
                        
                        
                        Swal.fire({
                      title: "Success!",
                      text: response.message,
                      imageUrl: "https://cdn-icons-png.flaticon.com/512/7518/7518748.png",
                      imageWidth: 100,
                      imageHeight: 100,
                      imageAlt: "Custom image"
                    });
                    document.getElementById("order-form").reset();
                        console.log(response.session); 
                    } else {
                        
                        Swal.fire({
                            title: "Error",
                            text: response.message,
                            icon: "error",
                        });
                    }
                },
                error: function () {
                    
                    Swal.fire({
                        title: "Error",
                        text: "An error occurred while submitting the form.",
                        icon: "error",
                    });
                },
            });
        });
    });
</script>


<script>
    $('#update-filters-btn').on('click', function(e) {
        e.preventDefault();

        let formData = $('#update-filters-form').serialize();

        $.ajax({
            url: '<?php echo e(route("update.filters")); ?>', 
            type: 'POST',
            data: formData,
            success: function(response) {
                alert(response.message); 
            },
            error: function(xhr) {
                alert('An error occurred: ' + xhr.responseJSON.message); 
            }
        });
    });
</script>


<script>
    $(document).ready(function() {
        $('.filter-checkbox').on('change', function() {
            
            let selectedFilters = [];
            $('.filter-checkbox:checked').each(function() {
                selectedFilters.push($(this).val());
            });

            
            $.ajax({
                url: "<?php echo e(route('filter.data')); ?>", 
                method: 'GET',
                data: {
                    filter: selectedFilters
                },
                success: function(response) {
                    let container = $('#bar-club-container');
                    container.empty(); 

                    let uniqueData = {};
                    
                    response.data.forEach(data => {
                       
                        if (!uniqueData[data.bar_title]) {
                            uniqueData[data.bar_title] = data;

                            container.append(`
                                <div class="col-md-6 col-sm-6 col-lg-4">
                                    <div class="popular-dish-box style2">
                                        <div class="popular-dish-thumb">
                                            <a href="" title="">
                                                <img src="/images/${data.cover_images}" alt="">
                                            </a>
                                            <span class="post-rate yellow-bg brd-rd2">
                                                <i class="fa fa-star-o"></i> 4.25
                                            </span>
                                            <span class="offer-resto">
                                                <img src="assets/image/img/icons/off.webp" alt="">Flat 40% Off
                                            </span>
                                        </div>
                                        <div class="popular-dish-info">
                                            <p class="text-clamp1">${data.menu_type}</p>
                                            <div class="d-flex justify-content-between">
                                                <span class="price">&#8377;${data.price}</span>
                                                <span class="distance">
                                                    <i class="fa fa-map-marker"></i> 5.4Km
                                                </span>
                                            </div>
                                            <div class="restaurant-info">
                                                <img src="assets/image/img/resource/restaurant-logo1.png" alt="restaurant-logo1.png">
                                                <div class="restaurant-info-inner">
                                                    <h6 class="headline text-clamp1">
                                                        <a href="${data.location_url}/${data.bar_club_url}" title="">${data.bar_title}</a>
                                                    </h6>
                                                    <span class="red-clr text-clamp1">${data.address}</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            `);
                        }
                    });
                },
                error: function(xhr) {
                    console.error(xhr.responseText);
                }
            });
        });
    });
</script>

<script>
$('#update-profile-btn').on('click', function(e) {
    e.preventDefault();

    let formData = new FormData($('#profile-info-form')[0]);

   
    for (let [key, value] of formData.entries()) {
        console.log(`${key}: ${value}`);
    }

    $.ajax({
        url: "<?php echo e(route('customer.update')); ?>",
        method: 'POST',
        data: formData,
        processData: false,
        contentType: false,
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
        },
        success: function(response) {
            console.log(response);
            if (response.success) {
                alert('Profile updated successfully!');
                location.reload();
            } else {
                alert(response.message);
            }
        },
        error: function(xhr) {
            console.error(xhr.responseText);
            alert('An error occurred. Please try again.');
        }
    });
});

</script>

<script>
    document.addEventListener("DOMContentLoaded", function () {
        const minInput = document.querySelector(".input-min");
        const maxInput = document.querySelector(".input-max");
        const rangeMin = document.querySelector(".range-min");
        const rangeMax = document.querySelector(".range-max");
        const container = document.querySelector("#bar-club-container");
        const items = [...document.querySelectorAll(".popular-dish-box")]; 

        function filterItems() {
            const minPrice = parseInt(rangeMin.value);
            const maxPrice = parseInt(rangeMax.value);

          
            minInput.value = minPrice;
            maxInput.value = maxPrice;

           
            items.forEach(item => {
                const priceElement = item.querySelector(".price");
                const price = parseInt(priceElement.textContent.replace("₹", ""));

                if (price >= minPrice && price <= maxPrice) {
                    item.parentElement.style.display = ""; 
                } else {
                    item.parentElement.style.display = "none"; 
                }
            });
        }

        rangeMin.addEventListener("input", filterItems);
        rangeMax.addEventListener("input", filterItems);
        minInput.addEventListener("input", function () {
            rangeMin.value = this.value;
            filterItems();
        });
        maxInput.addEventListener("input", function () {
            rangeMax.value = this.value;
            filterItems();
        });
    });
</script>

<script>
    document.addEventListener("DOMContentLoaded", function () {
    const locationInput = document.getElementById("locationInput");
    const locationList = document.getElementById("locationList");
    const barClubInput = document.getElementById("barClubInput");
    const barClubList = document.getElementById("barClubList");

    // Fetch and display locations on keyup
    locationInput.addEventListener("keyup", function () {
        const locationQuery = locationInput.value;

        if (locationQuery.length > 1) {
            fetch('<?php echo e(route('location.search.ajax')); ?>', {
                method: "POST",
                headers: {
                    "Content-Type": "application/json",
                    "X-CSRF-TOKEN": '<?php echo e(csrf_token()); ?>',
                },
                body: JSON.stringify({ location: locationQuery })
            })
            .then(response => response.json())
            .then(data => {
                locationList.innerHTML = ""; // Clear existing options
                data.locations.forEach(location => {
                    const li = document.createElement("li");
                    li.textContent = location.name;
                    li.addEventListener("click", function () {
                        locationInput.value = location.name; // Set location input
                        locationList.innerHTML = ""; // Clear suggestions
                    });
                    locationList.appendChild(li);
                });
            })
            .catch(error => console.error("Error fetching locations:", error));
        } else {
            locationList.innerHTML = ""; // Clear suggestions for empty input
        }
    });

    // Fetch and display bars/clubs on keyup
    barClubInput.addEventListener("keyup", function () {
        const searchQuery = barClubInput.value;
        const location = locationInput.value;

        if (searchQuery.length > 1) {
            fetch('<?php echo e(route('search.ajax')); ?>', {
                method: "POST",
                headers: {
                    "Content-Type": "application/json",
                    "X-CSRF-TOKEN": '<?php echo e(csrf_token()); ?>',
                },
                body: JSON.stringify({ search: searchQuery, location })
            })
            .then(response => response.json())
            .then(data => {
                barClubList.innerHTML = ""; // Clear existing options
                data.bars.forEach(bar => {
                    const li = document.createElement("li");
                    li.textContent = `${bar.bar_club} (${bar.location})`;
                    li.addEventListener("click", function () {
                        barClubInput.value = bar.bar_club; // Set bar/club input
                        barClubList.innerHTML = ""; // Clear suggestions
                    });
                    barClubList.appendChild(li);
                });
            })
            .catch(error => console.error("Error fetching bars:", error));
        } else {
            barClubList.innerHTML = ""; // Clear suggestions for empty input
        }
    });
});


</script>
<script>
    document.querySelector('.restaurant-info-form').addEventListener('submit', function (e) {
    e.preventDefault();
    const formData = new FormData(this);

    fetch(this.action, {
        method: 'POST',
        body: formData,
        headers: {
            'X-CSRF-TOKEN': document.querySelector('meta[name="csrf-token"]').content,
        },
    })
    .then((response) => {
        if (response.headers.get('Content-Type')?.includes('application/json')) {
            return response.json();
        } else {
            throw new Error('Invalid response format');
        }
    })
    .then((data) => {
        if (data.status === 'success') {
            document.getElementById('otpModal').classList.add('show');
        } else {
            alert(data.message);
        }
    })
    .catch((error) => {
        console.error('Error:', error);
        alert('An error occurred while processing your request. Please try again.');
    });
});

function PartnerverifyOtp() {
   const otp = document.getElementById('otpInput').value;

    fetch('/partner-verify-otp', {
        method: 'POST',
        body: JSON.stringify({ otp }), 
        headers: {
            'Content-Type': 'application/json',
            'X-CSRF-TOKEN': document.querySelector('meta[name="csrf-token"]').content,
        },
    })
    .then((response) => response.json()) 
    .then((data) => {
        if (data.status === 'success') {
            alert(data.message); 
            window.location.href = data.redirect;
        } else {
            alert(data.message);
        }
    })
    .catch((error) => {
        console.error('Error:', error);
        alert('An error occurred while processing your request. Please try again.');
    });
}


</script>

<script>document.addEventListener("DOMContentLoaded", function () {
    const stars = document.querySelectorAll(".rating-box .star");
    const ratingInput = document.getElementById("ratingInput");
    const ratingValueDisplay = document.getElementById("ratingValue");

    // Function to highlight stars up to the selected star
    function highlightStars(rating) {
        stars.forEach((star, index) => {
            if (index < rating) {
                star.classList.add("on");
            } else {
                star.classList.remove("on");
            }
        });
    }

    // Handle click event on stars
    stars.forEach((star) => {
        star.addEventListener("click", function () {
            const selectedRating = this.getAttribute("data-value");
            highlightStars(selectedRating);
            ratingInput.value = selectedRating; // Set hidden input value
            ratingValueDisplay.textContent = `${selectedRating}.0`; // Update rating display
        });
    });
});
</script>

<script>$('#reviewForm').on('submit', function (e) {
    e.preventDefault();

    const formData = $(this).serialize(); // Serialize form data

    $.ajax({
        url: '/submit-review',
        method: 'POST',
        data: formData,
        success: function (response) {
            if (response.success) {
                Swal.fire({
                    title: "Thank You!",
                    text: `Your review has been submitted successfully with a rating of ${response.rating}!`,
                    icon: "success",
                });
                $('#reviewForm')[0].reset(); // Reset the form
                $('.star').removeClass('on'); // Clear stars
                $('#ratingValue').text('0.0');
            } else {
                Swal.fire("Error", response.message, "error");
            }
        },
        error: function () {
            Swal.fire("Error", "An error occurred. Please try again later.", "error");
        },
    });
});

</script>
<script>
    $(document).ready(function() {
        $('.approve-btn').on('click', function() {
            var reviewId = $(this).data('id'); 
            var button = $(this);

            $.ajax({
                url: "<?php echo e(route('approve-review')); ?>", 
                method: "POST",
                data: {
                    _token: "<?php echo e(csrf_token()); ?>", 
                    id: reviewId
                },
                success: function(response) {
                    if (response.success) {
                        
                        button.replaceWith('<span class="text-success">Review Approved ✔</span>');
                        Swal.fire({
                            icon: 'success',
                            title: 'Approved!',
                            text: 'The review has been approved successfully.',
                        });
                    } else {
                        Swal.fire({
                            icon: 'error',
                            title: 'Error!',
                            text: response.message,
                        });
                    }
                },
                error: function() {
                    Swal.fire({
                        icon: 'error',
                        title: 'Error!',
                        text: 'Something went wrong while approving the review.',
                    });
                }
            });
        });
    });
</script>

<script
  src="https://cdnjs.cloudflare.com/ajax/libs/ckeditor/4.11.3/ckeditor.js">
</script>
<script>
    // Normal ckEditor example code
var elements = CKEDITOR.document.find( '.editor' ),
    i = 0,
    element;
while (( element = elements.getItem( i++ ) )) {
    CKEDITOR.replace( element );
}

// Inline ckEditor example code
var elements = CKEDITOR.document.find( '.inlineEditor' ),
    i = 0,
    element;
while (( element = elements.getItem( i++ ) )) {
    CKEDITOR.inline( element );
}

// CkEditor custom toolbar example
var elements = CKEDITOR.document.find( '.customToolbarEditor' ),
    i = 0,
    element;
while (( element = elements.getItem( i++ ) )) {
  CKEDITOR.replace(element, {
    skin: 'moono',
    enterMode: CKEDITOR.ENTER_BR,
    shiftEnterMode:CKEDITOR.ENTER_P,
   
  });
}

</script>

<?php /**PATH /home/instavyapar/public_html/frinz.instavyapar.net/resources/views/include/comman-end.blade.php ENDPATH**/ ?>